commit fee9089cf12cb867010a909b26f648eb8ca88c81
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 00:49:11 2024 +0200

    I18n: Update translation ko (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9cec6d62fe75568906ddbad4859b523cf50451d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jun 2 04:41:44 2024 +0200

    Update copyright year
    
    (cherry picked from commit 59eb8714b75ee8f811b00c28534526e0f9fa7333)

commit 12053270f59cf5173c28771fc2484fbd668b9430
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 24 16:17:06 2024 +0200

    power: Fix overall charge state calculation
    
    Fixes: #109
    (cherry picked from commit 7e1b70644bf8b86ffd6f32ad593d3868fe387b77)

commit 1c4ae8d1b3b00bbd1c5bf72bb723e4637a17b277
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:01 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b70ad3d8d342309efcd77f9f78696f3271f0761
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:01 2024 +0200

    I18n: Update translation zh_HK (57%).
    
    122 translated messages, 90 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc94e6f44520f995d39cb4ada7fa1a1311495453
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:01 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bbf300796f87bba9118e2dc72d53f2309aedce1e
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:01 2024 +0200

    I18n: Update translation vi (54%).
    
    116 translated messages, 96 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4ded2fab3cdf89a5e52a2d7cf01f99186ad1a1b
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:01 2024 +0200

    I18n: Update translation uk (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69bd6cbcb36d90773d6f00c898d6d6a12d195ad2
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:00 2024 +0200

    I18n: Update translation tr (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3091e40c1c0d8cc6bdb434755f87d5b86b752f79
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:00 2024 +0200

    I18n: Update translation th (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8303e63903f4c7058a72e99e5557b0fd95f64c47
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:00 2024 +0200

    I18n: Update translation te (56%).
    
    119 translated messages, 93 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95e02fcad1262a13186cf73c50b84076b814c9b1
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:00 2024 +0200

    I18n: Update translation sv (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c46c25438f1ead53be12ffe845a97b60ad71e32
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:00 2024 +0200

    I18n: Update translation sr (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a447a1185512bc6193c2c2b16891646fc69f1bf
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:00 2024 +0200

    I18n: Update translation sq (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d02840c81d0d636eb646c9f7b269176af2e41e4
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:00 2024 +0200

    I18n: Update translation sl (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1a83cb6161f8e7bc803512ab8b5ed58084ac06d
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:21:00 2024 +0200

    I18n: Update translation sk (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 612d5d74d15851bdf62878a92e9540586e6032d0
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:59 2024 +0200

    I18n: Update translation ru (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5eb97b9f63f31f0a97869dbf6170fe8a9172d5a7
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:59 2024 +0200

    I18n: Update translation ro (87%).
    
    186 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d26d7111c6b143488ee9d12cfa69eb57ffa9e28d
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:59 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b73ec779c50eb39e2f85975ece3bd62b33157cf5
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:59 2024 +0200

    I18n: Update translation pt (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb9545a2d1dbfd17aac0da380ffa260d3b32c881
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:59 2024 +0200

    I18n: Update translation pl (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30ec8a319b663142f09b69ff8228d191595fb490
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:59 2024 +0200

    I18n: Update translation oc (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7bf82e612f293a833b54453e9cf6e4efeeb68887
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:59 2024 +0200

    I18n: Update translation nn (78%).
    
    166 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0b37124726ab2627f18f76abdf0b06c36db45ba
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:58 2024 +0200

    I18n: Update translation nl (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc99d3de484e1bf64fb279f7472845a69767e0ab
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:58 2024 +0200

    I18n: Update translation nb (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be2750cac187b47141e7a4ed82842c5779dcd782
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:58 2024 +0200

    I18n: Update translation ms (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07fd4f005f34d117d12df1e2b137a0ca1798a05a
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:58 2024 +0200

    I18n: Update translation lt (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca4c9dca523a40ac96b1d47f2d8fc8aa0b83bcae
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:58 2024 +0200

    I18n: Update translation ko (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b8cd0ff2cf79a1c63ae4cede9c768336c243b64
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:58 2024 +0200

    I18n: Update translation kn (91%).
    
    193 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9cfb9be1e9bae2d6200abcae5b576a93224c630c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:58 2024 +0200

    I18n: Update translation kk (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d43ebab546f9750fd04b0ece16187342656ca014
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:58 2024 +0200

    I18n: Update translation ja (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8ef64a194ee42b9857423469f2bb970666ccb32
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:57 2024 +0200

    I18n: Update translation it (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2903249f0e9e9582aa6f1afb770edbe7dbbac1bb
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:56 2024 +0200

    I18n: Update translation is (89%).
    
    190 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7354e014e59763741548dc505ac879ca0a42bd83
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:56 2024 +0200

    I18n: Update translation ie (86%).
    
    184 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12c163b50a8e0c570754565702e69e28bf4df16e
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:56 2024 +0200

    I18n: Update translation id (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab47b1feb1613a3fa9e377f2eff59fdf7b9fbfd9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:56 2024 +0200

    I18n: Update translation hye (94%).
    
    201 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 79845dded5f02df3eccdbc8377bd771926e0db5e
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:56 2024 +0200

    I18n: Update translation hy_AM (96%).
    
    204 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d374dd134de64d9e67813885cf1f206471d3044
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:56 2024 +0200

    I18n: Update translation hu (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1753d44e36f2e7d35cd74669c8cc1289771f2325
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:56 2024 +0200

    I18n: Update translation hr (96%).
    
    205 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1ed76e456ad58d86b30740b93e1f283b279cce9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:56 2024 +0200

    I18n: Update translation gl (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c78781ddccd8e42d95aae6dd3c8895e7a4556e40
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:55 2024 +0200

    I18n: Update translation fr (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ec893a6a5a8b06558e6755f8b4a8fd8cb65ebaf
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:55 2024 +0200

    I18n: Update translation fi (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e0e02cb7f5f804c1735c09eb55d18d88864b54b
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:55 2024 +0200

    I18n: Update translation eu (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 840a4a51668bbb0d64aa579ae66507b9e8bf3809
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:55 2024 +0200

    I18n: Update translation et (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5667ac4723265c420d84cac58238b0b4c947fff0
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:55 2024 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24790d6b8a581841cbedcc62aa5435ba50a98011
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:55 2024 +0200

    I18n: Update translation en_GB (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fe49ab0ad9e0066900d5fbc02b7270bcab70ae5
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:55 2024 +0200

    I18n: Update translation en_CA (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63bacd08911fb86dc35dad1b7bd39ba074f92774
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:55 2024 +0200

    I18n: Update translation en_AU (92%).
    
    197 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e6f9e60f05f10f121003bbdac3fe7932a95a693
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:55 2024 +0200

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2bd4284356b5c4e430d87d66365e7e31c95a9bd2
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:54 2024 +0200

    I18n: Update translation de (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 670abb501bfc8112f85a711ede6bf6c8ff69a0f6
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:54 2024 +0200

    I18n: Update translation da (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f382536afab3e1c3dfdc5de46a8d92d57216a4f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:54 2024 +0200

    I18n: Update translation cs (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9e875c246aee76a71732be97cdc1015c5b01e69
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:54 2024 +0200

    I18n: Update translation ca (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75527183de0b80811c4fd0353496bf34aae09552
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:54 2024 +0200

    I18n: Update translation bg (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96acb6a6a757ba24646df76da4d4d8467954027c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:54 2024 +0200

    I18n: Update translation be (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6a62851cf2920c09a889fd91b14644cd75a00f9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:54 2024 +0200

    I18n: Update translation ast (78%).
    
    167 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9ca23fd4715330b80ac4d9f9cdd1d7e7130c772
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:20:54 2024 +0200

    I18n: Update translation ar (85%).
    
    181 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb44cfdb25a17363482a3eb90e0063bd8a5b6771
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 22 19:48:59 2024 +0200

    systray-icon: Handle scroll events
    
    Fixes: #198
    (cherry picked from commit 4479e7b22f0465a400f477debf5cfd365fc3f619)

commit 3d180f2fa74f329bbe703ce72cba30df20f335b6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 22 17:02:13 2024 +0200

    Only show desktop files in Xfce
    
    Fixes: #181
    (cherry picked from commit 77c918a4cadc98a054e4a4fbe3beb5dc31c7905d)

commit 613923e28b227427aac734948ed1c7cc6cefc332
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 22 16:10:16 2024 +0200

    main: Add missing newline in version info
    
    Fixes: 4fb67837cc2c4e3a8196128ed8086158f4ca149a
    (cherry picked from commit aad6179ded667fc603afd1c423b3a5b27a11c0f3)

commit cd2878dcbb056fa05a6e4d7d18f2ab62cc415b35
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 21 22:53:09 2024 +0200

    Remove outdated references to xfce-goodies
    
    (cherry picked from commit 4fb67837cc2c4e3a8196128ed8086158f4ca149a)

commit c0ba85e1d3f5824b3a728b9cad6e787bfa0040e3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 22 08:59:58 2024 +0200

    pm-helper: Add missing GError initialization
    
    It crashes in g_error_free without it when there is an error.
    
    (cherry picked from commit 53aeeff2724a0707c4d49196522aecfb0d9bacf9)

commit d48372b13683493655e47fd4914332ec8b6822f7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat May 18 19:45:42 2024 +0200

    settings: Fix debug log
    
    (cherry picked from commit b0906fa562dcd74621fa69210585d8096cce38f6)

commit 675f2cbd0a6fa380d28b8bc9e53e5de0ca79e411
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat May 18 17:47:54 2024 +0200

    settings: Fix inconsistent ref values between ui and gobject
    
    Fixes: #144
    (cherry picked from commit fea740838120282e76502550526bf563d6189fbd)

commit 15d29c66ab22d2a12ad6ec093bf79b2e68a0d4dd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:48:12 2024 +0200

    I18n: Update translation ru (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 08b3e9666e1ecc4d2c8bfe50b281e35232a1097b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 1 00:49:14 2024 +0200

    I18n: Update translation hu (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59e91b111fc652ded9b0ac82699c26bf6892f87b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 13 00:51:15 2024 +0100

    I18n: Update translation kk (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea02a91e4381e05096f601a0a199574a62a3b6da
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 4 00:47:46 2024 +0100

    I18n: Update translation el (99%).
    
    212 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57f06d59b5ef3ec4b0e9565bcb6ce204e26590b5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 28 00:47:46 2024 +0100

    I18n: Update translation hu (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1eb2c299da8382fa3a85f8b5d9f0501c1c16247b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Jan 31 17:01:04 2024 -0800

    Fix initial state of "Handle brightness keys" switch in settings UI
    
    If the xfconf property does not exist at all, it won't touch the
    switch's state.  Since xfpm defaults to TRUE, we should set the switch
    active by default in the UI description.
    
    (cherry picked from commit b424068b4db080eacc5853827fa48cfffa95df96)

commit b28d987eb74edae8926c3c2449970b854a1d4039
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Jan 31 00:17:46 2024 -0800

    Ungrab brightness keys when not handling them
    
    Closes #33
    
    (cherry picked from commit 488d3471b550ebd08172061f476949730eb663d2)

commit d4003ff1fa753abe557b3908048c6f11a8d5837d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 19 12:49:54 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit deda3b0058a1d0b8c515838b80bd64298104021d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 16 16:56:21 2024 +0100

    Revert "Fix system-sleep-inactivity min value"
    
    This reverts commit bb02c797714b750a8e95e7444f28e7f3f70dc56e.
    
    No hurry to fix this on the stable branch in fact, better to limit the
    break in backward compatibility for major version change.

commit bb02c797714b750a8e95e7444f28e7f3f70dc56e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 16 15:24:40 2024 +0100

    Fix system-sleep-inactivity min value
    
    If the setting was set to never before this change, this will have the
    effect of setting it to 14, since this value was used as a reference for
    disabling system sleep. Unfortunately, this is unavoidable and it is not
    possible to implement backward compatibility, since 14 is now also a
    possible value. Users will therefore have to manually set the value to 0
    to disable system sleep after this change.
    
    It's an inconvenience, but this behavior really deserved to be fixed.
    
    Fixes: #3
    (cherry picked from commit 880e9c82ef5bb64d190179d31833968d5762e145)

commit 09701ab18c77e459ecd66350d7362097fdb23d69
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 20 00:47:29 2023 +0100

    I18n: Update translation hr (96%).
    
    206 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ca17d743ed56117c374a70bad3859ef7f747f9a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 30 16:45:41 2023 +0100

    Back to development

commit ef1db72629a79d6ceeae0b6f2d778c6123b2dd8e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 30 16:45:03 2023 +0100

    Updates for release

commit 2c85c2e1a3d4776e0331bef88260b10771e38bb0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:47:48 2023 +0100

    I18n: Update translation oc (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9bbe93c4a58fd40d6d61152f796d3afe4715a277
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 27 00:48:16 2023 +0100

    I18n: Update translation cs (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fb60ba1542a24ff8c0bfb0a3d342a22cb3e9f96
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 24 12:48:22 2023 +0100

    I18n: Update translation tr (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 479570a6cc4154019c6c2a9b32bb4fd6dd536a85
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 21 11:34:20 2023 +0100

    power: Fix inhibition management
    
    We should:
    * always have the same inhibit state for DPMS and screensaver;
    * activate inhibition whenever an inhibit request is received *or*
      presentation mode is enabled;
    * lift inhibition only when presentation mode is disabled *and* no
      inhibition request is active.
    
    This change achieves this, simplifying and clarifying the code in the
    process.
    
    Fixes: #210
    Supersedes: !55
    Co-authored-by: Paul Ezvan <paul@ezvan.fr>
    (cherry picked from commit b4f1039b2e5223c9fcdcc553e494dc3bc788c495)

commit 28e956f48fe09081565cbaedad83ab27f84be537
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 15 17:04:42 2023 +0100

    settings: Present window to the user when already opened
    
    (cherry picked from commit 1c140fe866ebfc23b810f8553f727bf363aeab0c)

commit 8bce208ca905481146c3bcece8c15826315ada0f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 15 16:58:01 2023 +0100

    settings: Remove useless g_application_hold/release()
    
    It's not necessary to have time to show the window, and it keeps the
    application alive if you quit beforehand, for example by refusing to
    start the service when it hasn't already been started.
    
    (cherry picked from commit 0c336a8ec627a7e0cffde7c3469b50af32943dd6)

commit 01277d2044d91ccb298d8d55ce68d9b77e44d195
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 15 13:26:06 2023 +0100

    A review of signal handlers disconnection
    
    In most cases, it may not make much difference, especially for the
    manager who is released last and at the very end of the program. But it
    may fix some crashes reported in the past, and in any case these signal
    handlers should be disconnected when the object emitting the signal or
    the one passed as data is released.
    
    (cherry picked from commit 0091bb27ae832df58df6f2264db726310da01fc3)

commit 6bd1fc6b743022ead567025330242a54c35604f9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Nov 13 23:51:55 2023 +0100

    Remove #ifdefs DEBUG
    
    Complete previous commits about debug output.
    
    (cherry picked from commit 58aadf2c8241a0f7b8dda07c294f7f636aba706e)

commit c244df738ef411eb292d2b920060fa3b98839589
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 11 16:40:33 2023 +0100

    brightness: Rework min level management
    
    It is now set in XfpmBrightness, so xfpm_brightness_decrease() and
    xfpm_brightness_increase() can work internally as they should. This
    significantly simplifies the plugin code.
    
    This also makes the behavior of brightness keys a little more
    consistent: if a custom minimum is set (this requires the systray icon
    or plugin to be used), it also affects brightness keys, otherwise the
    hardware minimum is used (#174).
    
    Finally, the default custom minimum is set a little more intelligently,
    depending on hardware delta and setting step.
    
    Fixes: #174
    Related: !21, !35
    (cherry picked from commit 3829c45adf1e30abeef115aceec93a6ad9fe84ae)

commit 01f7c27571bbe5656aa274e8b5b1daa3031ab82c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 8 19:09:48 2023 +0100

    Refactor XfpmBrightness
    
    * Make xfpm_brightness_new() a failable constructor, so don't expose
      xfpm_brightness_setup() and remove xfpm_brightness_has_hw().
    * Same for XfpmBacklight.
    * Remove dead code.
    
    (cherry picked from commit 3bc29f25fb25b8fb8cb380756b795e08e275c386)

commit 65dcde294c8638c65f7f97b3406e04b9a4a0164e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 11 12:54:30 2023 +0100

    Remove useless logs
    
    (cherry picked from commit da75535df7e3386d787ad99369ab001061c44693)

commit 8057676b9c2f01ae3062463c5c83c01f309227fc
Author: Mark Gallagher <mark@fts.scot>
Date:   Wed Apr 5 17:33:35 2023 +0100

    backlight: Adjust some spacing for consistency / readability
    
    (cherry picked from commit bbd720e91519d5e3a7ab68af3c5ba5117c5c74cd)

commit 2210c4fea2c85e120bdcbd2515eb7bd8f86c1220
Author: Mark Gallagher <mark@fts.scot>
Date:   Wed Apr 5 17:33:35 2023 +0100

    backlight: Return earlier when brightness key event should not be handled
    
    There's no need to load backlight configuration values if the key pressed was
    not a brightness key
    
    (cherry picked from commit 660442dd9f2d9b64f851498159d22aaec0edcfc1)

commit 83880ced1386fb42bf71aa1779f24d68b622243b
Author: Mark Gallagher <mark@fts.scot>
Date:   Wed Apr 5 17:33:35 2023 +0100

    backlight: fix "handle display brightness keys" setting
    
    The callback for the keyboard brightness keys has its functionality restored,
    with clarifying comments added to avoid similar mistakes being made by future
    refactoring efforts.
    
    The functions which return the next brightness level to be used are refactored
    to ensure the value never decreases below 0 or above the maximum brightness.
    Calls to these functions are updated accordingly.
    
    (cherry picked from commit f8ff5db323bff9113df37d8ca27bf29e444f6017)

commit 2224781a75086b81013c799ac3f3fcce3cb9788c
Author: Stergios Gemelas <sgemelas@protonmail.com>
Date:   Sat Mar 11 17:36:16 2023 +0000

    Simplify brightness level management (Fixes #139)
    
    (cherry picked from commit b5cc8f2c4bb789d9189ca24425461841cf91fecd)

commit b6c8fb2e14bb55f34f023e58eef4d7825b2b5a89
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 10 23:32:51 2023 +0100

    Add missing properties for panel plugin settings
    
    (cherry picked from commit 47aa626535c3854a6dcdb66ab48b25e9f8d49f32)

commit 60a61674db154da6f3ec394cd0aa61f0824d7b7f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 10 19:54:42 2023 +0100

    Use same debug function everywhere (V2)
    
    Completes: 47fdeb9cb460d9aeb17659e90ad1a70ba36317f6
    (cherry picked from commit 3f5550115674f9f0da590484bfa825b98efd8420)

commit 4c7409b191599ce97036a0ec8a7adc844f6fed4d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 12:47:23 2023 +0100

    I18n: Update translation lt (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5a0065b69d68693645486031eb72cbe8a704c3a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 10 08:34:12 2023 +0100

    brightness: Silence more warnings
    
    (cherry picked from commit 8db6c94c26f620b983fdfd470122a4fcaa549e3e)

commit 50b85000be9bf2ec876ea6022d9227400ca48a2f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:59 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12bab1cfbb3becd258d06a807f78d04c92c497f7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:59 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ffe231eafa721986fa56403ed6be0949fe36468
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:59 2023 +0100

    I18n: Update translation uk (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 876a419fe95478f2c8be4a844c3e2b44cba2660f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation tr (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a65ab1854249cb68ebea0472ef0c11da30fa0ff
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation th (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a83a376630839017dd482e2ab270092f3e4473a8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation sv (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b48eec2de71522ade2358a30c5e2a0886c878e92
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation sr (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cac810ec1a790ddf340fb3debc6706c71ec40ff7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation sq (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5075aaa0eb5c06dea645c73d03466039a433fe24
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation sl (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8571402ad8a89755cf5a482f4ec9c17d5f200f9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation sk (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0954655b74850e940edaa9958a46ecaea206a5fd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation ru (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 452e814170b12a67386c1385ad8960f5a5981923
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7bc8bb552088097b2e4d8780d59d3113beb27129
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:58 2023 +0100

    I18n: Update translation pt (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e4c02902433ac74affb9aa237a180e8c5f717fa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:57 2023 +0100

    I18n: Update translation pl (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0fb2be9d1bf464319525a68ef5a613d0f503797f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:57 2023 +0100

    I18n: Update translation oc (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9ebd5b08f826ae7fcd5b8c7e8e247d60eaece00
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:57 2023 +0100

    I18n: Update translation nl (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit de64e0721d8b81ec53f257f616e0d2b5e16509d7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:57 2023 +0100

    I18n: Update translation nb (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 917d9837739c1d23e0f22fab64458cfef5c58f87
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:57 2023 +0100

    I18n: Update translation ms (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4db3d457163b1bc6e785baf80762a95bce599526
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:57 2023 +0100

    I18n: Update translation lt (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 490a0dd4de5d3ac4da93cee470c4a28ae903ea80
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:57 2023 +0100

    I18n: Update translation ko (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae416e9cf16ac777de4b3f894f9c62934f03566b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:57 2023 +0100

    I18n: Update translation kn (91%).
    
    194 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 79d032ae7821b72fd7effb43f7c1534dcd92292a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:57 2023 +0100

    I18n: Update translation kk (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e8f133053777f64403f6f223af05881f8351a71
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:56 2023 +0100

    I18n: Update translation ja (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91299c02799a7b62bac6023ed91397544b7a3aed
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:56 2023 +0100

    I18n: Update translation it (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2eb6391b56e438949678d8eaf2099e725e0ffd46
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:56 2023 +0100

    I18n: Update translation is (89%).
    
    191 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07aa60db0dd538b504638dbf6c12e9e344541de8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:56 2023 +0100

    I18n: Update translation ie (86%).
    
    185 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 16adcd0bef8ec80ad2d91900310a97e9788430c8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:56 2023 +0100

    I18n: Update translation id (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f64c1111fcb36b51d2d893cc30252751e42555d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:56 2023 +0100

    I18n: Update translation hye (94%).
    
    202 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60d90f17b5cdda9c72c3a9f3fa8778fb56fe4bf1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:56 2023 +0100

    I18n: Update translation hy_AM (96%).
    
    205 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18c911c826d16a805eec3f5e5643337fafa5ba22
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:56 2023 +0100

    I18n: Update translation hu (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4049353cc5f722b083c611f48b01f0c146852153
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:55 2023 +0100

    I18n: Update translation hr (95%).
    
    204 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4d741bb466eca7ecf92456b80e818cd5c9c66c4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:55 2023 +0100

    I18n: Update translation he (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c8a197e4a01987c1a51bbb3bf37b012df195059
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:55 2023 +0100

    I18n: Update translation gl (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f00cd4f1a821e2c673cc0dff9515bb4788c9fd3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:55 2023 +0100

    I18n: Update translation fr (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5237b39ab8af3533aee18de90222fa77c812e11
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:55 2023 +0100

    I18n: Update translation fi (97%).
    
    208 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa537da3c546558713ccd47b34b8b54c084fc2b1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:55 2023 +0100

    I18n: Update translation eu (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d1127f0b91eedc0736ab753171e492d3c575f04
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:55 2023 +0100

    I18n: Update translation et (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit daf8f6f41acffbb1f17bd84971538830a895b4f0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:55 2023 +0100

    I18n: Update translation es (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 97d127ace64209ed77fbc9a8f591d1907ea10c08
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:54 2023 +0100

    I18n: Update translation en_GB (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c2c0ae29ca5aa35e7e0dde17fbcd00188c5a1b0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:54 2023 +0100

    I18n: Update translation en_CA (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 219c4e16111af3b55678ff79556fc4cdc83be0cb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:54 2023 +0100

    I18n: Update translation en_AU (92%).
    
    198 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e4e28ab2e118044edfc87b138bd56e40771a777
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:54 2023 +0100

    I18n: Update translation el (98%).
    
    210 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 56d6321833476bf912a3c9648b81d83adb39e7d9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:54 2023 +0100

    I18n: Update translation de (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d04cf3d6b375d0fae6c2e206e5a3882b747260af
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:54 2023 +0100

    I18n: Update translation da (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e20fd7ff8159e3f3238a3f0de6b22e548992487
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:54 2023 +0100

    I18n: Update translation cs (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a23ca95c39a3aa61c7b0243acbe4849165ed5c29
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:54 2023 +0100

    I18n: Update translation ca (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4069a87938a9b7784334ff5295d35d8c7616897b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:53 2023 +0100

    I18n: Update translation bg (100%).
    
    213 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d16575a32d3a7addb94457ec01dab39d485ebed9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 00:47:53 2023 +0100

    I18n: Update translation be (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8dfa99fcf9952178e43bfff4ab5d92cd51d05e4f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 9 13:10:28 2023 +0100

    Fix previous commit (again)
    
    Fixes: 32519efa77e348af05b0abb3454c4fedd9e43077
    (cherry picked from commit d3b06c16ee92144342177b1dd801dc22ce42f888)

commit ef545d7290030edd3978a21708d8cc106cb8256b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 9 13:00:47 2023 +0100

    Fix previous commit
    
    (cherry picked from commit 7401f5c6e261d5e7f18f65147129f7dc29f71a77)

commit 10cf3c266bc97549002b5db383a749b3ac304710
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 9 12:57:31 2023 +0100

    Fix g_spawn*_sync() wait status management
    
    Completes: 62d7fd9755b12d3289e887d3fbc065f8edf6b022
    (cherry picked from commit 32519efa77e348af05b0abb3454c4fedd9e43077)

commit 56d8206e2365f9a16ffa9f8ccaf4d552c5bf9b6d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 9 12:02:38 2023 +0100

    brightness: Fix g_spawn() wait status management
    
    (cherry picked from commit 62d7fd9755b12d3289e887d3fbc065f8edf6b022)

commit 327989297df5d609ab2f3d0a9c143f7886aacf40
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 9 10:05:07 2023 +0100

    Silence some more warnings
    
    (cherry picked from commit 7ebec208b73c88900609002ad36109745fc53d14)

commit d7c204ff05401b0f3f5930837418df921fda0cfa
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 9 09:56:17 2023 +0100

    Update docs url
    
    (cherry picked from commit b5ce0005ad4d139541838a9fd6b685b4635b69c2)

commit e6fb1df54b62e04861d1921b2c13b4a984cf9f5e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 7 19:28:16 2023 +0100

    power: Fix memory leak
    
    (cherry picked from commit 00e3d12a5e5b71f2874506299168a2ba730bea9d)

commit 59115a13e0462e7a5d586e584906861d32ffd8fd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 7 19:04:18 2023 +0100

    settings: Fix hidden widgets when !has_lcd_brightness
    
    (cherry picked from commit 26df61a7be92d2ed6aaf4be8e5fa1f29a8013828)

commit b20e5f9e5907c3c687cfef46e5671d46f33fec3e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 4 23:45:06 2023 +0100

    backlight: Fix xfconf warning about cancelled operation
    
    The property is set twice in a row, causing a systematic cancellation
    warning for the first attempt.
    
    (cherry picked from commit 8c1e0b4881e4e84ced97f878a508a94b33529904)

commit e7365500ee6c1019426d827bdf942781a52f5d7d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 4 22:46:30 2023 +0100

    Lower some warning levels
    
    No need to spam logs with things that can happen.
    
    (cherry picked from commit ffbd39953c1f82062a0b89ef25fc720698461d2e)

commit 446b83362a429eae9b08c70eb907b2259b3d70cc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 4 22:43:49 2023 +0100

    Use same debug function everywhere
    
    (cherry picked from commit 47fdeb9cb460d9aeb17659e90ad1a70ba36317f6)

commit d541faf3f3b0af1934d5628301ddc29e6651615c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 4 20:15:37 2023 +0100

    Fix upower object management
    
    up_client_new() is transfer full and failable constructor.
    
    (cherry picked from commit e3e685e82ee06f5ce448bac03a66d538fedcab91)

commit 3cdc5779b7aa255bf482a093a3d270b91a3748c6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 4 19:48:57 2023 +0100

    plugin: Fix non unreffed objects on finalize
    
    (cherry picked from commit c44bc72ed157b5713a4111e349b798ded24baff0)

commit d593eb5e8177516e4ce8dad70544a22d5f4e12a3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 4 19:28:25 2023 +0100

    systray-icon: Fix "floating object" warning on finalize
    
    (cherry picked from commit 9b55697f80aee8db1c69628a0eb7b7265a70d4a7)

commit 22f4c0ecf745e9143011dae4cfc35198ac33aada
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 4 18:57:45 2023 +0100

    systray-icon: Fix "invalid property" warnings
    
    (cherry picked from commit 55a23caedae18daf95a1d196ce6d4a396293e035)

commit d4c0209f4f498ceeeaff33a284e27b0d16aa2f95
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 00:47:28 2023 +0100

    I18n: Update translation es (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65a988ff5d2f19121dbc416e1c7b4c3fc46db734
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 26 12:47:50 2023 +0200

    I18n: Update translation nl (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a7a8acfbc1932f683320c8e52c0aa461023517e5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 17 12:47:42 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1cfa2e934e097647e863d274330830df9a17479d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 17 00:47:21 2023 +0200

    I18n: Update translation it (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59d98e482f6b9d6a75aee3882f0c2bda66ba8599
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 5 00:48:03 2023 +0200

    I18n: Update translation he (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb524784583e0804f808c288beae822fab397b4a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:27 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ffa940e6962716726bb1f407dec2e07e372530f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:27 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f39040c102ec2496e03c96ed6858c0927b325c23
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:27 2023 +0200

    I18n: Update translation uk (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87b531c414234f54fe3f5d4d5dca6841e52e852c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:27 2023 +0200

    I18n: Update translation tr (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81627e87fa733a56fcfa903a817be8099161c427
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:27 2023 +0200

    I18n: Update translation sv (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80e6cf86b57e930c4b069f1703036bf7cd9f2d3e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:26 2023 +0200

    I18n: Update translation sr (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3bf30bbc36a4baf5cab641b1d96be006a005ca70
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:26 2023 +0200

    I18n: Update translation sq (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b79c86cea3e0471d3679115d4a0b41ecbb7158df
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:26 2023 +0200

    I18n: Update translation sl (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a1d259a78890101b69024acbdb6f4104ee06546
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:26 2023 +0200

    I18n: Update translation ru (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54431d67cb8cc198a98fe3f2260a13c64bce9919
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:26 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3aff6668e7b7d02a7f9100a836e1a56b2a99347
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:26 2023 +0200

    I18n: Update translation pt (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef0b5cb268d0a5cdb706b426903ebe0832b5e3d5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:26 2023 +0200

    I18n: Update translation pl (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a3cd5916e68413d383c25b2f3de8d3e6db54150
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:26 2023 +0200

    I18n: Update translation nl (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ba318b1e251b6333be840e99b40729eabad0a61
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:26 2023 +0200

    I18n: Update translation nb (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5877043827ae76b62a4b5368d956641c0044a80
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:25 2023 +0200

    I18n: Update translation lt (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13cd48dd358fd9458ec19e5f6744a8f8077da7e4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:25 2023 +0200

    I18n: Update translation ja (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8eda06624f692ba5eab6600d724d22f9570ca40d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:25 2023 +0200

    I18n: Update translation it (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 835e260c3e71ffa29c194bd3d5be1f5da2a5c54b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:25 2023 +0200

    I18n: Update translation hu (99%).
    
    212 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13661fd5899f2abf2b342f2271873d0f6b3cb252
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:25 2023 +0200

    I18n: Update translation fr (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 330af6c529061ecfd4528babe656c8c04c9e95d4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:25 2023 +0200

    I18n: Update translation et (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f789aeecaefb8a9b9088b66d53ee91072b6d520
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:25 2023 +0200

    I18n: Update translation en_GB (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bac3356a39e430909c5c4ce7b4a9a37fca050c4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:25 2023 +0200

    I18n: Update translation de (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0628272a93eb983fc3e5f37bc50d871162417f2a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:25 2023 +0200

    I18n: Update translation da (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d24a66bb3863093dc9b12c1ec7b0c2231c165f9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:24 2023 +0200

    I18n: Update translation ca (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 622669512c950bb3923718ca3d52a9107b557fec
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:48:24 2023 +0200

    I18n: Update translation bg (100%).
    
    214 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9ff27489cfa82a3e672cb96c31031c1c6fe524e
Author: Elliot <cheeseeboi@mailo.com>
Date:   Thu Sep 28 22:10:36 2023 +0000

    Suspend system if lock screen fails on lid close (Fixes #209)
    
    (cherry picked from commit 128b5d0b8297ca307c52a66a93634faf62c9cd00)

commit 402725a51ff33191209e377ab082ded61a711677
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Sun Jun 18 19:16:10 2023 +0200

    Add energy rate into device details
    
    (cherry picked from commit 37115d641e85405b67bdb01db6795333f2215159)

commit 297c5322dee60a8d8821a653b17ee33a0bc10b90
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 00:47:54 2023 +0200

    I18n: Update translation da (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a119d8d6ff9e251640334847186fa3138637418
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 27 00:47:04 2023 +0200

    I18n: Update translation hu (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33eb0be7e8c0f50f88a852797ba8c847cf8d61d8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Aug 16 12:09:22 2023 +0200

    power: Fix use of g_hash_table_get_values()
    
    * Fix memory leak (transfer container)
    * Walk the list using pointers
    * Remove dead code
    
    (cherry picked from commit b28ff2436ef15556b32685583d9bcf0310ef239a)

commit f25afa20c0349d4ae1b3f487e9fcf7c3d3287b29
Author: Paul Stadig <paul@thoughtfull.systems>
Date:   Tue Aug 1 18:05:43 2023 +0000

    Fix light locker integration (Fixes #201)
    
    (cherry picked from commit 986ecb46272b8c633ba74787a318eb9f2e9dd65f)

commit 795df0b900ba5bb53220134655b5c556b6a26486
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 20 12:48:02 2023 +0200

    I18n: Update translation ru (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b55bf7ead73f73d460bc33bfafd8a1cae22799a4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:38:51 2023 +0200

    I18n: Update translation ca (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 980186997e825beae1b421349d6dcdff3b23d516
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:47:47 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac72a6737bae6f7c2d25f3f380f5c52e292405c7
Author: Darin <newhoa@protonmail.com>
Date:   Wed Jun 14 12:59:27 2023 -0400

    Add app icon at 64px, 96px, clean up SVG metadata
    
    Adds app icon at 64px and 96px. This should give a
    cleaner look in system menus like App Finder, Whisker Menu.
    
    Removes export path strings from SVGs, metadata which Inkscape added on export.
    
    Note:
    Inkscape recently changed to save export paths as relative
    paths so this shouldn't be an issue in the future.
    
    (cherry picked from commit 39b3b28a0859e8594ac772fb03828689a9d0835a)

commit 3289abcc2c9a75d51cb55fad2930d9a5557a48f1
Author: Matias De lellis <mati86dl@gmail.com>
Date:   Tue Jun 6 02:55:13 2023 +0000

    Fix description for pending states.
    
    (cherry picked from commit fe90bb7846b73850840f4577ba6fe8c51335ba45)

commit 53d6b6e54bcb2129fa873beb996a555fdbcf41ec
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 2 12:47:46 2023 +0200

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0ba5904eec52db4783e95ef817fc94faecbfd05
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:26 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05a17cd4417524be7dda93af04700d2172af59b3
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:26 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a8be54ab5a7a82394211a9f37f14896fcf6ede0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:26 2023 +0200

    I18n: Update translation uk (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58fd244314708722ef89154c1af74c6bb0734448
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:26 2023 +0200

    I18n: Update translation tr (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 615d4780f81035181f4e73bcb2b60d5f31731e93
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:26 2023 +0200

    I18n: Update translation th (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 595adb480fc0d0d7805c718e586e79a2a5bc713f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:26 2023 +0200

    I18n: Update translation sv (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc9f34d12b298d0081cb1190852ab1be8c29b1b5
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:26 2023 +0200

    I18n: Update translation sr (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05a2c191c4bae82fab62340f290346eff19b5d4d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:26 2023 +0200

    I18n: Update translation sq (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 064526597fbac73b93527fd28a29851c0ce8d76a
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:26 2023 +0200

    I18n: Update translation sl (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 497e2b5ddf073839cc6ca44d43fecbbb5ebfbc21
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:25 2023 +0200

    I18n: Update translation sk (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 999e253a42766e00b1497769d7d1180c5a409b3c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:25 2023 +0200

    I18n: Update translation ru (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 73d5003c9a896ffcd48ee747b5929044b5903f9b
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:25 2023 +0200

    I18n: Update translation ro (88%).
    
    187 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c36f53ee313eb91a698df86f7a4cec7b2197be21
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:25 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83359c5edbbdafda8e1e7c3ca6b8c808b415f034
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:25 2023 +0200

    I18n: Update translation pt (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 320150751bd775e2a7536fa421635b0ffb701fbe
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:25 2023 +0200

    I18n: Update translation pl (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac8ceda721b96141318e6bfd93034288f3d2a25f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:25 2023 +0200

    I18n: Update translation oc (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0e4b483cb1a80bd79f2b4b89a54c3f3d65c5b58
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:25 2023 +0200

    I18n: Update translation nl (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c8b9d9f7b806d8ef35f5d285a2594e1f2b11ada
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:25 2023 +0200

    I18n: Update translation nb (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ebb83b30d3e6349bcf5fc32eca7ec3671288556
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:24 2023 +0200

    I18n: Update translation ms (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1efccf24ffbedc64c8c5c792942308faf14c558
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:24 2023 +0200

    I18n: Update translation lt (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f87081905390f1be52f44d4c3b5dcc071a9d33f3
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:24 2023 +0200

    I18n: Update translation ko (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63465014c31809c5cff70fd990bf83d697e94831
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:24 2023 +0200

    I18n: Update translation kn (91%).
    
    195 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 41cf6c2844cc7271ef08990db7ea507e3e960ad7
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:24 2023 +0200

    I18n: Update translation kk (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40125e56b7b786478940396f98c6c3c0afd25bd2
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:24 2023 +0200

    I18n: Update translation ja (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2117be5de2f7700b8491b542110827d9151d0372
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:24 2023 +0200

    I18n: Update translation it (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 063d58b144b0fdc9d7d41511b9774f8d245005dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:24 2023 +0200

    I18n: Update translation id (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5148e0724816b9f2e2fc5bec706bb6eb498e71aa
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:23 2023 +0200

    I18n: Update translation hye (95%).
    
    203 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 492c972f04516d6ea829097fb5c4f4968dcefce6
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:23 2023 +0200

    I18n: Update translation hy_AM (97%).
    
    206 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae92c1a922d93af4dd705d33ccfbb40fdee75af1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:23 2023 +0200

    I18n: Update translation hu (98%).
    
    208 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2dba951b4f1635cc78dedab2aeead510eb09fa50
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:23 2023 +0200

    I18n: Update translation hr (96%).
    
    205 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4f0982dc8dac268cefb79093c334d49ac79e56d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:23 2023 +0200

    I18n: Update translation he (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e302503e10f27a7d9e5446b728101b7eb8c0add1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:22 2023 +0200

    I18n: Update translation gl (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 119038af8100d0f998c88ced4d4e072677d75982
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:22 2023 +0200

    I18n: Update translation fr (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcfb2e4c5014d2f3c940df91d7a377b1a87d72b1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:22 2023 +0200

    I18n: Update translation fi (98%).
    
    209 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb2c4b314c00338d1f57835e6f5c8039ccf89bf2
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:22 2023 +0200

    I18n: Update translation eu (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f97317c3efae4896b9889704523fd8a112e661b6
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:21 2023 +0200

    I18n: Update translation et (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bc0f6efed8ed3767cae8d108dda1f794430f658
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:21 2023 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 345e32d2232f97c005748dadbb251c6ccf28efd0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:21 2023 +0200

    I18n: Update translation en_GB (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1277c745743d2364ec568fe57b5ef02f2e280466
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:21 2023 +0200

    I18n: Update translation en_CA (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a44ce811e65801e98e6f44eebae95784584fa0d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:20 2023 +0200

    I18n: Update translation en_AU (93%).
    
    199 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0a5c66f5c65ae53f4b09bf28415c294645ebf13
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:20 2023 +0200

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3327a8736f55ae4db1a8d1b0ec3f265e904dbed
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:20 2023 +0200

    I18n: Update translation de (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9847ef48fd69a6a4a76fe865f35a0fd0299a6713
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:20 2023 +0200

    I18n: Update translation da (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81f50e4d55437fee97176980518b0f7914a45f4f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:19 2023 +0200

    I18n: Update translation cs (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a813d4155ed569a6fd0e385aa3819b82e3e99a0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:19 2023 +0200

    I18n: Update translation ca (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 011664934c3afc39e856103bc5699aca3a199bdc
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:19 2023 +0200

    I18n: Update translation bg (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c02b3e5d651f23e8dbf49ea1a489ceadf924d25d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:19 2023 +0200

    I18n: Update translation be (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b40af854105dff65d7586a3f12941397c169e76d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:48:19 2023 +0200

    I18n: Update translation ar (85%).
    
    182 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7421606b993ad887b5261379355250d27ebe0651
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 30 09:45:36 2023 +0200

    Back to development

commit 1391cd833adae840606842e333ad63960229522d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 30 09:45:12 2023 +0200

    Updates for release

commit 1522f4af9e2f9c395d67a11bf2bf02d5ed2fab29
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 30 09:35:06 2023 +0200

    Fix typos in previous backported commit
    
    Fixes: 7b6cc24e8b7d587675efeb2d567165b15a03c414

commit 487371ee75af0516bfdfd22ad0571785d464849c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:55 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91cced34ffa3fec8ba48fe232756a56dc67cd26d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:55 2023 +0200

    I18n: Update translation zh_HK (57%).
    
    123 translated messages, 92 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 016933b7d14aae07c1fd8faff1094484bed8bf58
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:55 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8de99e7c79b124afce5210c0025c8936d0f8326f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:55 2023 +0200

    I18n: Update translation vi (54%).
    
    117 translated messages, 98 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df727c74172a765db03651d5e0a0bb3b396c2056
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:54 2023 +0200

    I18n: Update translation uk (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4241c08f70a7a23aad0dc9bc212ef0fcd327d82
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:54 2023 +0200

    I18n: Update translation tr (99%).
    
    214 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da17e292fbb350d4db3a3340b2886b1ae35ac5de
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:54 2023 +0200

    I18n: Update translation th (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6463a0ee14d50d272f3d36bfc674de107b33908c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:54 2023 +0200

    I18n: Update translation te (55%).
    
    120 translated messages, 95 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eeac683f6bb0ea1febe4fd523073efc747bdf8f2
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:54 2023 +0200

    I18n: Update translation sv (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6667582b0dbe9b6758057ccc36696bebbd635f18
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:54 2023 +0200

    I18n: Update translation sr (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9c76aca227665a92c4fb3423f40737f88850bb9
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:54 2023 +0200

    I18n: Update translation sq (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b199a827010ff75bf2b37b6c49a8fe144169759
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:54 2023 +0200

    I18n: Update translation sl (99%).
    
    214 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c4d8713d6e53e6d5bdb2261298f6df11b389e30
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:53 2023 +0200

    I18n: Update translation sk (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 86f762367f24296f61757cf00f6b3b94950f88f4
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:53 2023 +0200

    I18n: Update translation ru (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9a2815299e9ab2b3a3dc8125d35d6e57c7e71e0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:53 2023 +0200

    I18n: Update translation ro (85%).
    
    183 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d3521c1f9529889bfe64ebe9b3e16c27fd0c692
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:53 2023 +0200

    I18n: Update translation pt_BR (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 525a6cee60409cd0a42ec1e4ced9ffa0260d6cd0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:53 2023 +0200

    I18n: Update translation pt (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ab968ee4cd87b27fdd5015474bdf8b06712b17a
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:53 2023 +0200

    I18n: Update translation pl (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 889c654f1175c6d378cd15afa339ff05b90f75d0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:52 2023 +0200

    I18n: Update translation oc (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2797658ef2cd9d77ec48891aca92291d3045435
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:52 2023 +0200

    I18n: Update translation nn (77%).
    
    167 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a67a00dedd3146cbb69d2031617f24cdd3782e4
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:52 2023 +0200

    I18n: Update translation nl (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ca5bca1f332ea2e3a7acb9f5d290e097af07522
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:52 2023 +0200

    I18n: Update translation nb (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ebd125eca631fb6285cc383c7989c234f6aa3b77
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:52 2023 +0200

    I18n: Update translation ms (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8799f19c2c9b2329c16823fa936719fe231554dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:52 2023 +0200

    I18n: Update translation lt (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbeec49540b9a8318fd0c32a17f664ee62eb6778
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:52 2023 +0200

    I18n: Update translation ko (99%).
    
    214 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8d0c8688862c8d3c8a7c13591a4b544bc18cfc1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:52 2023 +0200

    I18n: Update translation kn (88%).
    
    191 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5f9869f3e815c90c3564b22f6c9c92c90631916
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:52 2023 +0200

    I18n: Update translation kk (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33c82e67f1eeaaccd51cf241e4fc3e3c7558503d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation ja (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59bec5b023003dc3448ff13477894e015d0f27a0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation it (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ac40e506f768f87773e6cc1398251b819b22761
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation is (89%).
    
    192 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4893fbe7307825313935907a52eb75e0a587d87b
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation ie (86%).
    
    186 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15893fd373cd6f45e858e770a07011ae630763c8
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation id (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf44e3539ef476f59b6156b7a55268fc5d273db1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation hye (92%).
    
    199 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12f0cc7d4ec6c9a1ae27809443f11bd41c056daf
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation hy_AM (93%).
    
    202 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 253634cc0b77790c94fc041be34965637ff7ae1c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation hu (94%).
    
    204 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f76cbf7071be31d6f53b7fcc1c2b7fd4b40cada
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation hr (93%).
    
    201 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8766a07ced2d0448c006f1f37c9b795f19fd9bbb
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:51 2023 +0200

    I18n: Update translation he (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 409a5c5f4c448164a675d60f423fdc04ceef23ea
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:50 2023 +0200

    I18n: Update translation gl (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3acbf0dedc5216ba73f3523ecd9d183c4dcffa6e
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:50 2023 +0200

    I18n: Update translation fr (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fe547bb9cd9e36793d23e6b68e212375781f832
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:50 2023 +0200

    I18n: Update translation fi (95%).
    
    206 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3deae64cdad5f4be6d5775f4009350494691690e
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:50 2023 +0200

    I18n: Update translation eu (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e352e7c2edd88ac82655e8700746ccfe3469126b
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:50 2023 +0200

    I18n: Update translation et (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 393a1ed94f1816f669f6084dabed51d3e0ac56ca
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:50 2023 +0200

    I18n: Update translation es (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a19bf56adfc09c103bf83da0ecbc925a6480771e
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:50 2023 +0200

    I18n: Update translation en_GB (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c7b78751b9e9dd7890e8bcdc08df664e786b317
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:50 2023 +0200

    I18n: Update translation en_CA (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2f75007c68b592343515bacb19e6928f323ea9a6
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:50 2023 +0200

    I18n: Update translation en_AU (90%).
    
    195 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ec3c11f9765a39926daea58c83f2dad0558a741
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:49 2023 +0200

    I18n: Update translation el (96%).
    
    207 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0336e4fc972cca9f5624466c09ae24bc6aff2ac5
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:49 2023 +0200

    I18n: Update translation de (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b28512ba807c222cb8a942784bd4ac92bf7ebb12
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:49 2023 +0200

    I18n: Update translation da (96%).
    
    207 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4bae177f6e578b083bb285bfc398fcbe5161d5e
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:49 2023 +0200

    I18n: Update translation cs (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4729c4a1f4d4b2eeaf9d217c6da5966cfccbbc27
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:49 2023 +0200

    I18n: Update translation ca (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2567b7e2d211b5b34c0c57a69fc4aba521b14062
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:49 2023 +0200

    I18n: Update translation bg (100%).
    
    215 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4755a89363ff2c97e66079d1a32f41a41fbcc3b4
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:49 2023 +0200

    I18n: Update translation be (96%).
    
    208 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ada45dbbfb6294e9126ecbce865739be770271d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:49 2023 +0200

    I18n: Update translation ast (78%).
    
    168 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28d24596cab8fea454e5111aacd4a466d5e98e1c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:48:49 2023 +0200

    I18n: Update translation ar (83%).
    
    180 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01beb9cf51f3abb9d868404e8e9ee4f6c31f2e79
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 14 16:46:19 2023 +0200

    Keep "lock-on-sleep" in sync with other components via XfceScreensaver
    
    This requires an instance of XfceScreensaver to be around to work, but
    xfce4-power-manager has at least one linked to its lifetime in
    XfpmManager, and xfce4-power-manager is a prerequisite for
    xfce4-power-manager-settings.
    
    Fixes: #71
    Related: libxfce4ui!98
    (cherry picked from commit 8a0b9d85f18c4ad1605e934e60f423157d230a87)

commit d501299c5b217a93d83224492da00ddb004c7d0a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 10 23:25:41 2023 +0200

    power: Fix old typo
    
    Probably never noticed because it is unlikely to be possible to reboot
    but not to shutdown.
    
    (cherry picked from commit d6835281dd7f20ba4dfdea819832723092458739)
    (Actually just a typo here)

commit 7b6cc24e8b7d587675efeb2d567165b15a03c414
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 2 19:11:47 2023 +0200

    Do not check repeatedly for logind running
    
    Neither efficient nor secure: if for some reason the test fails when
    creating the XfceSystemd instance but then succeeds, it will probably
    lead to a crash.
    
    (cherry picked from commit 92b757a56febd6d26794f9710e0cc4f486e388c1)

commit 4c4aff8fbaa2118a408153d3ac7f526c95e1833a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat May 6 11:39:03 2023 +0200

    Write on stderr when appropriate
    
    (cherry picked from commit c680df081c49e9d6006933f0b26004ba83954bc8)

commit cbb3e82172ef520d520c4744447889767ea1c2b7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 5 23:34:08 2023 +0200

    build: Require gio-unix-2.0
    
    Required for <gio/gunixfdlist.h> until GLib 2.74.
    
    Fixes: #39
    (cherry picked from commit d5c29d024c54c4eedad83240c5c604d8c19d22f0)

commit 52e421de2aa00dd94a622620f0c03f7ea89e3e95
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 5 20:42:26 2023 +0200

    settings: Keep a ref on device to avoid use-after-free (Fixes #56)
    
    (cherry picked from commit 3707a841a30d07b6db48d628435af79a544fa608)

commit 9f5f95e60d3336f2e2ceea3b57afd8fe7bded1d5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 5 17:49:30 2023 +0200

    dpms: Add missing sanity checks (Fixes #163)
    
    (cherry picked from commit aaf58fe6aecefc42621681f388003555736807bf)

commit 0484cbe2783ab206100496e693be3ca4ea349b3f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 11 12:37:33 2023 +0200

    Fix Xfconf memory management
    
    (cherry picked from commit 7f9dba876c9892f440f6e6d3ed9c09355861e6e0)

commit eef81260fccd43e761b32738aa2c27c1e6c1e31d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 18 17:03:06 2023 +0100

    Update bug report address
    
    (cherry picked from commit bf35d61fb32d6ed1b3d482666f79a2e382fd4f1c)

commit eeb0e615a03eb53f60d75a947ce5e3b3d1fe178a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Feb 10 11:14:01 2023 +0100

    Back to development

commit e175a1de440d54aa3a75f5a96c8e7ee1a4dd5162
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Feb 10 11:13:25 2023 +0100

    Updates for release

commit 7f53edf2f585dd550c0ecaa305dd29e1cd7cd993
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 9 13:06:27 2023 +0100

    Update copyright year
    
    (cherry picked from commit a83ad1c714dfd37b10cf5ae9c7aa734b47e31737)

commit 13dade4d0a9e49551dbcb37bbc92185abb765b32
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 7 23:39:07 2023 +0100

    Use XfceScreensaver from Libxfce4ui
    
    Related: libxfce4ui!89, xfce4-session#149
    (cherry picked from commit ec7cc4ac3c9948c8e8c5dd6dc609a8ecc753f229)

commit dd77cc0cbeba0c6f6a1c8ba1d0e07c1ffd9ae648
Author: Marcel Partap <mpartap@gmx.net>
Date:   Sat Aug 20 03:30:22 2022 +0200

    screensaver: Fall back on lock command if D-Bus call failed
    
    Fixes: #142
    MR: !24
    (cherry picked from commit 8b2578c0c71f1c6bb88f43fa0caa7a99d9965ae5)

commit 15de607ad9637451b623df073f134538b1561f94
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 5 12:35:06 2023 +0100

    panel-plugin: Properly disconnect signal handler
    
    Fixes criticals when closing/reopening the plugin prefs dialog and
    playing with the combo box.

commit 51faec675eb98b6450aca45c1b39ff87e8eb70a0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 4 21:40:15 2023 +0100

    build: Fix autotools warnings

commit fc10f3ab37affd7fca59613958d311c8e6a471ab
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 4 21:31:27 2023 +0100

    Fix management of source ids
    
    Fixes criticals "Source ID 123 was not found when attempting to remove
    it".

commit 62b741b21d704417d0ee1172ccae50237b096869
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 4 21:23:18 2023 +0100

    panel-plugin: Add missing ref on image
    
    Fixes various critical especially when switching from plugged to
    battery.

commit 4449cc8a468f737104072b465c21d47b08cbda6d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 4 00:46:49 2023 +0100

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8d747659bdb708177fdd66d39e2510ff4d874cf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 12:48:57 2023 +0100

    I18n: Update translation en_CA (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 818cabd5b841e0bcad3be1cfbbfdf6ec0e47bac8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 09:48:01 2023 +0100

    I18n: Update translation tr (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70871a7bda17305af1a88b93fc23f3a65a3ebc26
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:48:37 2023 +0100

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50a7372aca880f477b6cf49de00af7e28665d8a6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 7 12:47:46 2023 +0100

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1e103c8b52cfbca03d330f84a80443cb3a494e3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 5 12:48:24 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5e7fb7f322ce6e4b636113c90b7223650e00707
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Dec 30 22:01:21 2022 -0800

    Fix blurriness in icons when UI scale factor > 1

commit 79095207d76a247a586aeaf77ceac0508ec5c755
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 30 12:54:55 2022 +0100

    I18n: Update translation ko (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7074f9ee04ebe152af9226dfd10c2fef74cdc939
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 26 12:49:58 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2eb3b942f137d5a318adc089608425507a776288
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 19 12:47:19 2022 +0100

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 818f7ed968c65ac724b727bca1429a47d51a4b2e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 15 10:35:55 2022 +0100

    Back to development

commit a45ac6b441a035030616179ec843f0fa21cd9d0f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 15 10:34:34 2022 +0100

    Updates for release

commit 4cec7d44c02349b11f62285eba383025a851b858
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 12:47:11 2022 +0100

    I18n: Update translation lt (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06809928111e6b81f6fe5847f56e5790f9744f27
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 00:51:40 2022 +0100

    I18n: Update translation ru (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4928b4fcd5c9febb11bd43493a2bd923942f814
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 7 00:46:03 2022 +0100

    I18n: Update translation ru (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69103d9f0d006927f6200990f04f34a49f0e804d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 21:22:52 2022 +0100

    build: Bump requirements for Xfce 4.18

commit 8c0a896e499e7e34c88630aa0f7233f073c4ba71
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 3 12:46:46 2022 +0100

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5eb69effd088115f9e7dd7c80513b30c1cfadbd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 12:47:20 2022 +0100

    I18n: Update translation tr (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f251492112aa923e378e33bcadec74866e2cfaf6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:25:44 2022 +0100

    Back to development

commit 5aad07677dac14cd63ee61c8260accd1fed0b0f0
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:24:02 2022 +0100

    Updates for release

commit cc9c019226cb6fadbe40648f009e6870d8cc4628
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 12 21:43:39 2022 +0100

    bump copyright year to 2022

commit 4e1e9450e03564d5fa38e4efad032b248deb7ef1
Author: Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>
Date:   Wed Nov 9 07:55:23 2022 +0000

    autoconf: Use AC_CONFIG_MACRO_DIRS
    
    MR !26

commit bc9bb2569ec9fa2fc7d52783cf14170fd5905e2d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 9 07:47:55 2022 +0000

    Do not include `config.h` in headers
    
    MR !27

commit 27e4b3792e87d3787e0fe8dcf803da43fc88964f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:26:54 2022 +0100

    Back to development

commit f132e4894ee68aa67e561b25e131aaa957c23447
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:25:23 2022 +0100

    Updates for release

commit af9f89c8498c83c7c8ca2efc7ce97014fe782455
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 19 00:46:10 2022 +0200

    I18n: Update translation pt (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c30251afbd271dc92f790970dfab685facde18f5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 13 00:46:12 2022 +0200

    I18n: Update translation pt (100%).
    
    212 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10429599b84ffd642bc804edafb2d6949f7bf20b
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Jul 1 19:37:40 2022 +0000

    settings: Revert type hint change
    
    See: https://gitlab.xfce.org/xfce/libxfce4ui/-/issues/26#note_15913

commit 199af6b3ee34704a3688e978013dc35ab170bd98
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 25 12:49:39 2022 +0200

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97674248098b784cf9cd6900d586d6800f076df5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 5 22:24:12 2022 +0200

    Fix intltool lock file bug in make distcheck
    
    For reference see https://code.launchpad.net/~invidian/intltool/fix-dangling-lock-file/+merge/400825

commit ba117a4dda7dedb935041c991bd76826ea569b4e
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Sat Jun 4 12:49:07 2022 +0200

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f522644f6b2338b1c8db5986c8ebb786c27f741
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 3 12:49:44 2022 +0200

    I18n: Update translation el (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f98f877e44f54e66b2b0e20c47130c88e84c08a2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 3 00:48:03 2022 +0200

    I18n: Update translation el (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34ce89ff15a17bb4be8125ffb2ab1c8637e13f4a
Author: Robert Readman <robert_readman@hotmail.com>
Date:   Wed May 11 12:50:24 2022 +0200

    I18n: Update translation en_GB (57%).
    
    122 translated messages, 90 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b72912a625f3db18332f61c1250af8363b0d430
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 5 00:49:07 2022 +0200

    I18n: Update translation hu (98%).
    
    208 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 664731268a7f4859e04171bca94ee653cfdc485f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 20 00:48:15 2022 +0100

    I18n: Update translation da (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 915e641362c18266d5a1ccda6cbfeaf2dfb7e512
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Tue Aug 10 16:14:04 2021 +0530

    `-export-dynamic` is a linker flag

commit 1747e438670483b1ef2a3f77978932454ca728be
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Tue Aug 10 11:57:07 2021 +0530

    Free `eggalarm` after its last use
    
    Found by: scan-build

commit 986207c41a09c72cbb8059244d71c219ad8f41a1
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Tue Aug 10 01:26:32 2021 +0530

    Fix memory leak and make `while` more efficient
    
    MR !20

commit f194c9fd924ec0db617e49521244d0fdbc82f723
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Tue Aug 10 00:35:08 2021 +0530

    Allocate dynamic memory to `what` so that it can be `g_free`d later
    
    Found by: scan-build

commit fcc9bbe3d58265360a47348f42703a359839cda7
Author: Paul Ezvan <paul@ezvan.fr>
Date:   Sun Dec 19 17:32:19 2021 +0100

    Inhibit DPMS when getting power inhibit request.

commit eb82e5a6aa382e2080a343b286bf37d12ca547bf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 6 00:49:03 2022 +0100

    I18n: Update translation ro (88%).
    
    187 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b45841445ada6328693e65b8350d6a1d894815d1
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Sun Jan 2 12:48:51 2022 +0100

    I18n: Update translation he (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e31818a206a036bea685a047782a4850617c6bba
Author: Anders Jonsson <transifex@norsjovallen.se>
Date:   Fri Dec 24 12:48:42 2021 +0100

    I18n: Update translation sv (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db7b9c2b6ba34ca8ba5ff2afc1f87cb37d11a48c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 12 00:47:41 2021 +0100

    I18n: Update translation oc (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f37f4ef14e1bbb6d80521c5b26713f234d47ab6e
Author: bebabi34 <bebabi34@tiscali.it>
Date:   Fri Oct 1 12:48:11 2021 +0200

    I18n: Update translation it (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d80a2c00d81c87077f0357866884a2ee337f46dd
Author: abuyop <abuyop@gmail.com>
Date:   Thu Sep 30 00:48:02 2021 +0200

    I18n: Update translation ms (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c2c5dd40d8adfdb8bb9774dee74399a2139fd86
Author: Taras Panchenko <top39@ukr.net>
Date:   Sat Sep 4 00:47:33 2021 +0200

    I18n: Update translation uk (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 276305d5cf261787893f16987031dfadc0e1790e
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Fri Sep 3 12:49:46 2021 +0200

    I18n: Update translation el (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79e73f5ab940475670ea6572222440160f3d4749
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 2 00:47:38 2021 +0200

    I18n: Update translation kk (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 651ec1eed9beea23b6c51764b2dc940fc93a488e
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Tue Aug 31 00:47:23 2021 +0200

    I18n: Update translation el (99%).
    
    210 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6da3713bfae8b76ae81f6f2b1b13db876c54503
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue May 4 20:30:06 2021 +0000

    Fix icon name in autostart launcher

commit 6cd4dc1a4747e8984b405f6d466995b223d55666
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Thu Aug 19 00:47:36 2021 +0200

    I18n: Update translation el (96%).
    
    204 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e5c1ebf609c9defd7cde2cd91c9c311ccc46893
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Wed Aug 18 12:48:33 2021 +0200

    I18n: Update translation hy_AM (97%).
    
    206 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11fd3aafec005968d71cbd8a58007308e5cb3bf3
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sun Jul 25 00:46:10 2021 +0200

    I18n: Update translation id (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b7d76f01e587f96f4207693b6cee442512cdeaa
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jul 23 15:57:28 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 100f4351872041f0721f1d879c1db961a0269a5a
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Fri Jul 23 15:57:26 2021 +0200

    I18n: Update translation ca (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e913fec2553c45b5a4a9dcd77dcc6cb5c4c39fa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 21 12:46:59 2021 +0200

    I18n: Update translation fi (98%).
    
    209 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 939192387f331a1f2a42e1c7e5ff17cf06a5a446
Author: AlexanderFilev <avfill@outlook.com>
Date:   Tue Jul 20 00:46:38 2021 +0200

    I18n: Update translation ru (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c888e338ab05c0b039dba2bd570f318d585f91ae
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Mon Jun 21 00:45:57 2021 +0200

    I18n: Update translation be (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ad07158b473a1b2c24eae900f9eb03f7da68b35
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Jun 13 12:46:47 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3c507868154fff4d4bc428d840a8de10feaab0c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 3 00:46:17 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed7812fd9a6d6db6e8b06242c38b837271fb7f0f
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sat May 29 00:46:19 2021 +0200

    I18n: Update translation he (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 968caac2ed77f205cd579961de1d7497bee30fa2
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri May 28 12:48:46 2021 +0200

    I18n: Update translation sk (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a10e76f35d8407b881a6dc78abe68636f96e82b9
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed May 26 12:47:28 2021 +0200

    I18n: Update translation sl (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d341c2aaca588c32d83eaca8d92ad8f6e5a2ad0
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed May 26 00:46:02 2021 +0200

    I18n: Update translation th (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdbc4e8dab218ca1062cef5f55564c51b4b24594
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue May 25 00:46:20 2021 +0200

    I18n: Update translation sl (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e760044118a04eb23429dfb0592364b28e5d927c
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:46:50 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b780de52bc44521ccebbde7e0a2dd35b4f9a02d4
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu May 20 00:46:29 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15d9ab448a558c33c63871f6858b8412ae857fcb
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Wed May 19 12:47:10 2021 +0200

    I18n: Update translation tr (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6e1c3a03549aeccc40199c9f63af9dd301af4d6
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri May 14 00:46:57 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da9c85693d74ae4ccb1f9200273611fbed8c304a
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 9 12:47:12 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 349a8a2e8449577a986badedbcd9065ac756467d
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Sat May 8 12:46:42 2021 +0200

    I18n: Update translation gl (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6f9ba41eaede06f1772c858833dc738a4245cf8
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed May 5 00:46:10 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 768c8cdfb73fea6e8aa1af36e49cb5f0906ad6c6
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon May 3 12:47:35 2021 +0200

    I18n: Update translation sv (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08ace3532ab9c23d48f5b0f99166ea0afc0e4fbb
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 1 12:46:56 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e71df33674acbf8315d7d1a0f9d72ea0dc14a64a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 30 12:47:12 2021 +0200

    I18n: Update translation ar (85%).
    
    182 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2dbcf7cc973918d9a722bc0c93f79a12c3f24cf7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 29 00:46:20 2021 +0200

    I18n: Update translation da (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbbe8edf3a016c28899f8bd0149cdbf492e52df6
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Apr 27 11:49:21 2021 +0200

    panel-plugin: Switch percentage and time
    
    Make the string more consistent with what we have in the plugin's menu
    and what the name of the option suggests (first percentage, then
    remaining time).
    See also !17 and #128

commit 39e518e6bfd5305434d3205041ddff2060ac067c
Author: heskjestad <cato@heskjestad.xyz>
Date:   Fri Apr 23 00:55:47 2021 +0200

    I18n: Update translation nb (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bcae387067e82244a7ecdab0635d824eb438be2
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Apr 23 00:55:44 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8e1eea3c1c29b4a2675ac30017d26f6e055ed49
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Apr 23 00:55:44 2021 +0200

    I18n: Update translation ca (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d17119ecba1412009e97bc2bfe99e16c11b6abe
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Thu Apr 22 12:56:57 2021 +0200

    I18n: Update translation fr (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4f465f46abd757f713c23dc59644d88dcb80fe2
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Apr 22 10:15:01 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 355fb4b5ca20b246299a81f61c664c4e8dc42162
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:15:00 2021 +0200

    I18n: Update translation zh_HK (58%).
    
    123 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f91e75af6a5e3efd7d518936db31ce1c3fe0e5e7
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Apr 22 10:15:00 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6758d8f0b80f55049e69b979c5406e2a6058ae6
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:15:00 2021 +0200

    I18n: Update translation vi (55%).
    
    117 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4ecd7d98e08aab99ca3f35160dc110857ad807d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:15:00 2021 +0200

    I18n: Update translation uk (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3c230145a3c581dff204c90defc01d6305f7952
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:15:00 2021 +0200

    I18n: Update translation ug (55%).
    
    117 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66109fb43a85da60e5b4464d915753a724e45643
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:15:00 2021 +0200

    I18n: Update translation tr (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f12466c9c1557f43afb88b2c917ede3d91ede861
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:59 2021 +0200

    I18n: Update translation th (93%).
    
    199 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2af6dfce9b5388761b39fc670e72b8a163c7c752
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:59 2021 +0200

    I18n: Update translation te (56%).
    
    120 translated messages, 92 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9bc0204dde4c17630ee5a7c85de5aec7f218ca3
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Thu Apr 22 10:14:59 2021 +0200

    I18n: Update translation sv (98%).
    
    209 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a3339b560cf6208d05db8d0077e116c9c09d7dd
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Apr 22 10:14:59 2021 +0200

    I18n: Update translation sq (99%).
    
    211 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d5f4dee0425bbb62f3ba7df73d325259cc810b8
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:59 2021 +0200

    I18n: Update translation sl (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4124cd8aa2aaa953824655e8f5038130e13ca35e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:59 2021 +0200

    I18n: Update translation sk (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a51245133eaecac31ef738cbf860e3d86fbe3e67
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:59 2021 +0200

    I18n: Update translation ru (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 578a66bcf4684c05d7d0b4f5ce7a97e1b563bff5
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:59 2021 +0200

    I18n: Update translation ro (83%).
    
    177 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8ef36b1eeb962f38de908f17bbe1d08f787e449
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:58 2021 +0200

    I18n: Update translation pt_BR (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c41f0bfd2b10c0536f5ce391276a4b39cf54d76
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 10:14:58 2021 +0200

    I18n: Update translation pl (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6eb5a861d7912450da92e575e33cbd97626e023e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:58 2021 +0200

    I18n: Update translation oc (81%).
    
    172 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2cd4bb2abe3fe439cdc6bf9bedc2b20637721ac
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:58 2021 +0200

    I18n: Update translation nn (78%).
    
    167 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3942a38f02b69328c48f88312f7804f82a6daceb
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Apr 22 10:14:58 2021 +0200

    I18n: Update translation nl (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b99d6461973f0722b756b4131f4b46e0c79a5ab
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:58 2021 +0200

    I18n: Update translation nb (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8343e0a631e997dcfdfd3166bcf2c0fe8c66b0cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:58 2021 +0200

    I18n: Update translation ms (95%).
    
    203 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc05c3ce8bc390f318930e2e29d586b2b9141204
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:57 2021 +0200

    I18n: Update translation ko (96%).
    
    205 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93e4acaf3e7df26aed37bd2157f3620ab7783a44
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:57 2021 +0200

    I18n: Update translation kn (91%).
    
    195 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5bae8a540c70074ca710b0618849d03dc8eaa4f6
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:57 2021 +0200

    I18n: Update translation kk (96%).
    
    205 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b950f4a9ca5f80068131e68a47f653d5501cf069
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Apr 22 10:14:57 2021 +0200

    I18n: Update translation ja (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7418855284df0ff2c6406e0b45999f5c5fd711e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:57 2021 +0200

    I18n: Update translation is (90%).
    
    192 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9d68f6975e520f84970c5818ac56ae4708c7f3f
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:57 2021 +0200

    I18n: Update translation ie (87%).
    
    186 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4be8d5493f243d20f37853e00690717cb9a8cf2b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:57 2021 +0200

    I18n: Update translation id (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b6677d9e3d810ee6433ca65a1e1443599d4c764
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:56 2021 +0200

    I18n: Update translation hye (96%).
    
    204 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 389ad9ded1ffb641effb5c5ee44c48b365890b57
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:56 2021 +0200

    I18n: Update translation hy_AM (93%).
    
    199 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce47a9bbf08348c6f25ac82f68807119e19c68f6
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:56 2021 +0200

    I18n: Update translation hu (97%).
    
    206 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ac48af0491324978d24fd1c6a84de68728bff4b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:56 2021 +0200

    I18n: Update translation hr (95%).
    
    203 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 132cda1e653819076a0e8bc16b0c2287fd2f7e5d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:56 2021 +0200

    I18n: Update translation he (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit daaae036ab1090508cf64c3cd4fcccaecb2b36f0
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:56 2021 +0200

    I18n: Update translation gl (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c496b9d54b82392728967a806d3c085d37af78b4
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:56 2021 +0200

    I18n: Update translation fr (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f0e273cba251104a1b584f2d6b2eccd84ef9a2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:56 2021 +0200

    I18n: Update translation fi (96%).
    
    204 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62e0a9e375831c86f0f29967e424c5931820dcd2
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu Apr 22 10:14:55 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd6704e678bee9588cd86e9d07356c401eff3273
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:55 2021 +0200

    I18n: Update translation en_GB (57%).
    
    121 translated messages, 91 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77999ee08f695bfd76e27d4ed06f8201629ff625
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:55 2021 +0200

    I18n: Update translation en_CA (96%).
    
    205 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b86175c4773a7e53fa81df7e850b61c61211941
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:55 2021 +0200

    I18n: Update translation en_AU (93%).
    
    199 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1daa87aa86314a0f048f5052dd7bb47789db97c
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:55 2021 +0200

    I18n: Update translation el (93%).
    
    199 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 592b25d24d7fb5ee3e5f1ed29c652ba8435626d1
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:54 2021 +0200

    I18n: Update translation da (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46bc0dd06a1d6430814aa8f3d71db51eafb09239
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Apr 22 10:14:54 2021 +0200

    I18n: Update translation cs (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 462da1408ded8cdf507be93136112883bb088e5a
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:54 2021 +0200

    I18n: Update translation ca (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60efc8168151df731f1d369970b91f5744d5c296
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:54 2021 +0200

    I18n: Update translation be (97%).
    
    207 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f62110e77dee6c392c75ef718ead91070c2ba845
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:14:54 2021 +0200

    I18n: Update translation ar (85%).
    
    181 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79bb03416a80364a90b5bcee24a257d206e256ec
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Apr 22 00:46:08 2021 +0200

    I18n: Update translation sr (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b21886053bb7f17e7d9b8d84ba922e9ff047473
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu Apr 22 00:46:08 2021 +0200

    I18n: Update translation es (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a547769e844d05352345db5207ab54052c2a85c6
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Apr 21 12:46:47 2021 +0200

    I18n: Update translation et (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea1280c7ceafa7c8ab4c3234f3e78590dd87d92e
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Apr 21 00:46:27 2021 +0200

    I18n: Update translation pt (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 058766b944de2aafb790bddd95fdb4f0d3c6393a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 00:46:27 2021 +0200

    I18n: Update translation lt (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d56c489a102276cb922d0d117411fa51ecc646fe
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Apr 21 00:46:27 2021 +0200

    I18n: Update translation it (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fdadafbebd26c9420c8d22d41b6d60eb55ca542
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 00:46:27 2021 +0200

    I18n: Update translation eu (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a399ff92aca2dc019c0a561834d411cedd93f057
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Apr 21 00:46:27 2021 +0200

    I18n: Update translation de (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8174470f27b9a18c099bb523a1e9d56d501fff10
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 00:46:27 2021 +0200

    I18n: Update translation bg (100%).
    
    212 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c44ab59bb8768ba6519adef21a6aed343cdf87e1
Author: Eric Curtin <ericcurtin17@gmail.com>
Date:   Wed Mar 31 15:12:36 2021 +0100

    Charging ... until full, discharging ... remaining
    
    The times beside the charging and discharging states are ambiguous,
    adding "until full" and "remaining" to be more clear.
    
    Closes: #128

commit 835d0c87c73f428adb5de3c41be0fc15be99b8a2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 14 00:46:05 2021 +0200

    I18n: Update translation bg (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 680857bbca6d319073e9587c5eeee9dafcb7aacc
Author: Olaf Hering <olaf@aepfle.de>
Date:   Thu Mar 25 19:25:52 2021 +0100

    Fix memory corruption due to incorrect g_ptr_array usage
    
    The code was changed from g_ptr_array_new to
    g_ptr_array_new_with_free_func. As a result
    xfpm_dbus_monitor_free_watch_data will now be called twice, once from
    glib core and once more from the "remove" functions. This leads to a
    double free. Avoid the double free by removing stale calls to
    xfpm_dbus_monitor_free_watch_data.
    
    Fixes commit 0bfd3cd38a9d3e055a1923d799f06f47859989cd
    
    Fixes issue #125
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit db1591ea000c8c7cdaa10495092efca429d4ad0e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 5 22:38:00 2021 +0200

    Remove a floating reference

commit e137d7012d2f66436401f638f801eecdd0aae9d0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 5 22:37:13 2021 +0200

    Connect to polkit signal via GDBusProxy generic signal

commit 01ecbde243bb6d2213acf5628d8b70030e2e3769
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 5 22:30:17 2021 +0200

    Do not log a warning about expected behavior

commit 34280e34d873da7acaec8afbe088b384de5e0959
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 3 12:46:41 2021 +0200

    I18n: Update translation es (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba42b43fb020e5b18b7510b4e0316a3c727cb9ff
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Wed Mar 3 00:46:32 2021 +0100

    I18n: Update translation he (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 639ee4804236f4f66a254effebc0528fd13b4008
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 26 00:46:44 2021 +0100

    I18n: Update translation da (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aea41df6bead2f64e03ca37771f9f35929ae4c98
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Feb 18 16:48:33 2021 +0100

    Revert "Lower minimum inactivity to 5 minutes"
    
    This reverts commit 462d4f024f1417595c3e6484c678509fa2e80619.
    Reason for reverting is that the "magical value" for suspending is
    changed so existing configurations result in unpredictable behavior.

commit a66799fa582e36c79257162e6fac103ea01b6694
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Feb 18 00:46:47 2021 +0100

    I18n: Update translation gl (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 925e73e12ebcaa5bb09c021e4b212ed756db0962
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Fri Jan 29 00:46:13 2021 +0100

    I18n: Update translation uk (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 020f4d64001351d4c4668e472d36ea69f71a419a
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Jan 28 00:45:52 2021 +0100

    I18n: Update translation sk (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e045d08753b2ce179a78b3f198f00a1868cd54d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jan 27 15:32:04 2021 +0100

    Increase sleep timeout to 6hrs (Fixes #80)

commit 462d4f024f1417595c3e6484c678509fa2e80619
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Mon Jan 25 16:15:05 2021 +0100

    Lower minimum inactivity to 5 minutes
    
    Closes: https://gitlab.xfce.org/xfce/xfce4-power-manager/-/issues/3
    
    Upgraded patch 5917 to work with current master.

commit 0bfd3cd38a9d3e055a1923d799f06f47859989cd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jan 25 01:44:07 2021 +0100

    Fix compilation warnings

commit 3931f3ad4b907a548849f826616db9d1df1fe114
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jan 25 01:09:53 2021 +0100

    automake: Enable subdir-objects

commit 7b6539ec7225d44f06a357d594f14626c2ba90e1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jan 25 00:46:36 2021 +0100

    Update `.gitignore`

commit 983047f2ed9152d96543f00dfbffd18d7924852a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 24 12:47:35 2021 +0100

    I18n: Update translation da (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 513f2cab1401051d3c86bd34985aa7b3763fcf6d
Author: Lukas K <lu@0x83.eu>
Date:   Sat Jan 23 15:49:51 2021 +0100

    backlight: always update notification
    
    notification now reflects the current backlight brightness
    
    fixes #77

commit 6833b1948b738f81513394559537e5d7cfbf0feb
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Tue Jan 19 10:11:00 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f16e3d61f2f67c16f873cee6d18c053eb93a1e36
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:11:00 2021 +0100

    I18n: Update translation zh_HK (57%).
    
    123 translated messages, 90 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1872a6c5055126835f70825415eecddd13f0d1ba
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:11:00 2021 +0100

    I18n: Update translation vi (54%).
    
    117 translated messages, 96 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14fcb454b408b263010ff60b058d3b162cc91950
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:11:00 2021 +0100

    I18n: Update translation uk (96%).
    
    205 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b88e86f1e882652432764ecf72912a2a51f1162a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:11:00 2021 +0100

    I18n: Update translation ug (54%).
    
    117 translated messages, 96 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cc879144cd044e48ea95865cd5fe10e85e4341d
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Tue Jan 19 10:11:00 2021 +0100

    I18n: Update translation tr (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d54db97924d163687ee86aaa6ad660b0b9ff06ac
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:59 2021 +0100

    I18n: Update translation th (96%).
    
    205 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a494ed300a2f636ffe35306d81746d762cfcb09d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:59 2021 +0100

    I18n: Update translation te (56%).
    
    120 translated messages, 93 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 926cf90a007f1f554ef616497dd3d0d4f86c14c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:59 2021 +0100

    I18n: Update translation sk (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95d516c94540309b61b03fab085d042367df9054
Author: AlexanderFilev <avfill@outlook.com>
Date:   Tue Jan 19 10:10:59 2021 +0100

    I18n: Update translation ru (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0d50a74f57a317d76c23bef1bdbcd5019a27edf
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:58 2021 +0100

    I18n: Update translation oc (83%).
    
    178 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a75868762b188f148ef9f20f866632d12f54de36
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:58 2021 +0100

    I18n: Update translation nn (81%).
    
    173 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85d8fe9f5f9dbfe7f9c38b48e8f7a823f8f23914
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jan 19 10:10:58 2021 +0100

    I18n: Update translation nl (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e6093dbb73c12c024c925e4316bf654c77e75b1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:58 2021 +0100

    I18n: Update translation ms (98%).
    
    209 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba190f1c664b87579434595f9c29afbd82a811b3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:57 2021 +0100

    I18n: Update translation ko (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfdab5feacb83b179ef5963fbd3dbc8307497022
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:57 2021 +0100

    I18n: Update translation kn (94%).
    
    201 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecc3fadefa55497b4e9dc9e08106570413293d6b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:57 2021 +0100

    I18n: Update translation kk (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3985528a900084d8aff93d10a6167d9af1fa97c9
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Jan 19 10:10:57 2021 +0100

    I18n: Update translation ja (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a486eb940a649317869c610767abb14407b6b6e
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue Jan 19 10:10:57 2021 +0100

    I18n: Update translation it (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae4065db7287f32546e4bab1c6d4392486c44516
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:57 2021 +0100

    I18n: Update translation is (92%).
    
    198 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1eb4e1fa5d662c63158b4a1416b91c4f266f1a13
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:57 2021 +0100

    I18n: Update translation ie (90%).
    
    192 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fac3635c60aceccb03752a33a0c95f7ef94e8a39
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:55 2021 +0100

    I18n: Update translation hye (98%).
    
    210 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05d7bda939bd4018e4a7f54c08341f8081a58e7f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:55 2021 +0100

    I18n: Update translation hy_AM (96%).
    
    205 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e60195e4f69e1ff8a3bf0af0a5554d1cb090647e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:55 2021 +0100

    I18n: Update translation hr (98%).
    
    209 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 646bff4b4e81e497e41558c738b7c89166aa613f
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Tue Jan 19 10:10:55 2021 +0100

    I18n: Update translation he (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcf57f345451d972e4a495701058ebac2ac35ba9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:54 2021 +0100

    I18n: Update translation en_GB (56%).
    
    121 translated messages, 92 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1f4d30cafe532a4e6fe9f5e175a467e5ca8003f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:54 2021 +0100

    I18n: Update translation en_CA (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53da9235dc8807f09c44efa59e555b91907da4d2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:54 2021 +0100

    I18n: Update translation en_AU (96%).
    
    205 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35e207d381cff2871b341bb3933eb6bb5d8efa5e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:53 2021 +0100

    I18n: Update translation el (96%).
    
    205 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be8ccaf360450fb1c07e272b854546dd25d2bbb4
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Jan 19 10:10:53 2021 +0100

    I18n: Update translation cs (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 219b186619f4ed1c3276f0b78b1c871a5f4de484
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jan 19 10:10:53 2021 +0100

    I18n: Update translation bg (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a648a09b9b5d438655ba5039d1eaf6c57db684b0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:10:53 2021 +0100

    I18n: Update translation ar (84%).
    
    181 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b5acc4593abd096f164197dcb8801790a3f7584
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 00:46:15 2021 +0100

    I18n: Update translation da (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ad39ef125e55a9fef5bedbf9d0105932cb1ba93
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Jan 14 00:46:25 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d15b6563abf0ae89cc1d2fdafdfca7a8b849ab16
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 11 00:46:12 2021 +0100

    I18n: Update translation cs (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74a6ffe5cdcabfc90396e2566b76e1c0d7148943
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Jan 4 12:47:50 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19c66cb743cef7f26c45ca26ef5e5199e22c41dd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 3 00:46:06 2021 +0100

    I18n: Update translation pl (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53a9ed426121078a1261caf1a728ee0df390248b
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Fri Jan 1 12:47:36 2021 +0100

    I18n: Update translation fi (98%).
    
    210 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3945e546ec4aa44f0e64347a29b1baea624d2044
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Dec 30 12:47:19 2020 +0100

    I18n: Update translation cs (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d37fe22b6704282fbb759f0a644e61b334a9f993
Author: Cosmin Humeniuc <cosmin.hume@tutanota.com>
Date:   Wed Dec 30 00:46:21 2020 +0100

    I18n: Update translation ro (85%).
    
    183 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 452a80f3bb49196d716a62859d514e13fe7eb3b6
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Dec 29 12:47:03 2020 +0100

    I18n: Update translation be (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cd95bfacc49f3d6a815e6b6cefa314e96a1696d
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:30:54 2020 +0100

    Fix missing-prototypes
    
    xfpm-power-common.c:100:1: error: no previous prototype for 'xfpm_battery_get_icon_index' [-Werror=missing-prototypes]
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit ab62eca006f8686cf0ecf62fd19d3573e7949b07
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:30:48 2020 +0100

    remove unused variable show_presentation_indicator
    
    Fixes commit 2969f0b1ddb60ccda2989c6da6977ab51c75dfd7
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 2f3ad64379bab9a64ff39e1254eab88bb40213db
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:30:41 2020 +0100

    link xfpm-brightness.c with -lm
    
    Due to usage of powf, -lm must be used.
    
    Fixes commit c866cf9faec6333e60f6b55a56b92ec9494747f3
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit dff190d7cec656451cd96067d6f06d6e94e05b88
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:30:35 2020 +0100

    Fix va_args usage in get_device_icon_name
    
    xfpm-power-common.c: In function 'get_device_icon_name':
    xfpm-power-common.c:257:52: error: left-hand operand of comma expression has no effect [-Werror=unused-value]
      257 |     icon_name = g_strdup_printf (is_panel ? "%s-%s", XFPM_AC_ADAPTER_ICON, "-symbolic" : "%s", XFPM_AC_ADAPTER_ICON);
          |                                                    ^
    xfpm-power-common.c:257:74: error: left-hand operand of comma expression has no effect [-Werror=unused-value]
      257 |     icon_name = g_strdup_printf (is_panel ? "%s-%s", XFPM_AC_ADAPTER_ICON, "-symbolic" : "%s", XFPM_AC_ADAPTER_ICON);
          |                                                                          ^
    xfpm-power-common.c:269:52: error: left-hand operand of comma expression has no effect [-Werror=unused-value]
      269 |     icon_name = g_strdup_printf (is_panel ? "%s-%s", XFPM_AC_ADAPTER_ICON, "-symbolic" : "%s", XFPM_AC_ADAPTER_ICON);
          |                                                    ^
    xfpm-power-common.c:269:74: error: left-hand operand of comma expression has no effect [-Werror=unused-value]
      269 |     icon_name = g_strdup_printf (is_panel ? "%s-%s", XFPM_AC_ADAPTER_ICON, "-symbolic" : "%s", XFPM_AC_ADAPTER_ICON);
    
    Fixes commit b6d6bf8b55ecce11d0c00b1267ce03fe9b9df44e
    Fixes #103
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 7acc5d9c1c8a31edbc35c0b208fabcc7e489a700
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:30:26 2020 +0100

    Remove GSourceFunc casts
    
    Convert function prototypes to a GSourceFunc, no need to cast the pointer.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 56b3f0371f6c5c4c188ab40b40512a00d52571ef
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 27 00:46:15 2020 +0100

    I18n: Update translation eu (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11178a907cf318da42663b07ac5c26b2c449a49f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 26 00:46:08 2020 +0100

    I18n: Update translation hu (99%).
    
    212 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit babf3a2150e9ee50c3a3ac4d701c0dcd64c47645
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:18:39 2020 +0100

    Back to development

commit 2f82359c7a5334dae4e643bfb34eff44270c8cff
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:17:28 2020 +0100

    Updates for release

commit 8efac3fc083391b012ddb6610b985695dd460a75
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 17 00:46:24 2020 +0100

    I18n: Update translation eu (96%).
    
    205 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e318a50d9f044a8032ac59a4455831b87865df7b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 9 09:41:13 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    In order to unify dependencies for core components.
    (See 4.16 roadmap)

commit e43c0354d91ab19ec31a96e639b3363b69d840a5
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Nov 30 12:46:59 2020 +0100

    I18n: Update translation sr (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55a301f778d3f52b3c7bc008149ecc7a73e9ee99
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Nov 29 00:45:53 2020 +0100

    I18n: Update translation he (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6d6bf8b55ecce11d0c00b1267ce03fe9b9df44e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 24 00:47:27 2020 +0100

    panel-plugin: Prefer ac-adapter-symbolic (Fixes #103)

commit 232ad9df5b02c2260bb40da124225059c90c3ed0
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Nov 21 12:46:47 2020 +0100

    I18n: Update translation id (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6871b27df4cecb0a266c381a5fe508ac7527e7e6
Author: Александр <avfill@outlook.com>
Date:   Fri Nov 20 00:47:46 2020 +0100

    I18n: Update translation ru (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c542c683eefcfc108cade3bd311a213cd356c2b
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 20 00:47:46 2020 +0100

    I18n: Update translation et (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1444946f28b46ffbdfdd147cd92c648f83750db7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 19 00:45:54 2020 +0100

    I18n: Update translation ru (99%).
    
    212 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2394ac0d81d16c0808b7140f572830da1679eb0b
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Nov 19 00:45:53 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1918112ec862307643fcae21f61ef3d67b0e2e3f
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Wed Nov 18 00:45:53 2020 +0100

    I18n: Update translation sq (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3941a7199b5c61a3d7ed568e452151f2a0be4a7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 17 00:46:12 2020 +0100

    I18n: Update translation da (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00fc5206111d56be87377fe92ff1ef403d000a22
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Nov 12 00:45:51 2020 +0100

    I18n: Update translation pt (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a999d6a358fd1b605afa379e61e2f450cb2949e
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu Nov 12 00:45:51 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55eccb07f307bc93ca6f1a3726f587bb770f5213
Author: Maurizio Galli (m4u9) <maurizio.galli@gmail.com>
Date:   Wed Nov 11 11:43:26 2020 +0100

    Add new icons in size 24x24 and 32x32

commit a83afc4cc7697cc8744d353313b2517e7243a5cc
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Tue Nov 10 12:46:54 2020 +0100

    I18n: Update translation sv (98%).
    
    210 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99ac35afbb07e2543f124a416ae986d6cd35135d
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Nov 10 00:46:23 2020 +0100

    I18n: Update translation sl (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 138f5b942ef6c9a9e70626887f6a932366ecaba0
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Nov 9 12:47:00 2020 +0100

    I18n: Update translation gl (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60e729a628cbc093cc8c813abfa1cab1d3987ea5
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 9 00:45:47 2020 +0100

    I18n: Update translation tr (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85934e5ace87875ef94de312b98294c20ce950dd
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Nov 7 12:46:29 2020 +0100

    I18n: Update translation nb (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cda5fb7de795e96c661155a85c3c1fd21cbbfc27
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Nov 7 12:46:29 2020 +0100

    I18n: Update translation ca (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eed232f2b5050276b6b8495e1c6be2136144e762
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Nov 7 00:45:42 2020 +0100

    I18n: Update translation fr (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6752322bef91e10ae2d0426306946905c17d0905
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Nov 6 23:50:18 2020 +0100

    Back to development

commit ffdd43709b846d3c0f1c4eb3b1b9892d4824e6c5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Nov 6 23:46:37 2020 +0100

    Updates for release

commit b7d2cf9c43d3a6f2113ed4cf580e76b510145cf8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Nov 6 23:17:52 2020 +0100

    More blank time debug code

commit 71764be627a32a89076d8e2f4b7b74a49388d22f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Nov 6 23:15:22 2020 +0100

    Only update blank time when appropriate
    
    Previous to this commit the power manager poked the XScreenSaver even
    when changing the "on ac" values while actually being "on battery".

commit 6940d6da90bcb13e64baccceda6458e758fdf16b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Nov 5 09:49:48 2020 +0100

    Cleanup code

commit b4c4d7f2c2cd4b01b3031322e3b7cf7abe63b1ab
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 4 23:16:10 2020 +0100

    Move default icon names into one place

commit edd06d360173ba1e3d154fab38ba158fd42bee93
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 4 23:15:49 2020 +0100

    Also use symbolic icons in battery notifications

commit c5755b024e067eaa39e7c7cfc8c189e9a983ed7d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 4 11:29:33 2020 +0100

    Use more accurate status icons (Fixes #95)
    
    Previously we relied entirely on UPower, now we also check if the icons
    used by Gnome are available (battery-level-*).

commit 7d52393481727ebca731b3172678a01518f98ce0
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Nov 6 12:46:13 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49465101bb86b7ad23c66c47a2e7cf8894051f97
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Nov 6 12:46:13 2020 +0100

    I18n: Update translation cs (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 786d1869c2712052369a19af431cfeb292c74207
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 6 00:45:44 2020 +0100

    I18n: Update translation lt (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44afc27aedad89046f843262b95b7f07e97eddb9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 6 00:45:43 2020 +0100

    I18n: Update translation es (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cb8a0d5347a837fc514e6100ff99093c3e95f61
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Nov 6 00:45:43 2020 +0100

    I18n: Update translation de (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3173994152f62193ea0273d40c9980df5a0d3ed
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 6 00:45:43 2020 +0100

    I18n: Update translation da (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc0bfa82ea3a000e4388680d9fa99a93a01b839d
Author: Emin Tufan <etcetin@gmail.com>
Date:   Thu Nov 5 00:46:28 2020 +0100

    I18n: Update translation tr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ee3eb305b7ab89f75b8056a654d9fb240aa578e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 4 17:02:59 2020 +0100

    Reorder screensavers so Xfce comes first (Fixes #101)

commit 7e3e44fca60e928a4e4f3fa53aab1c1ef02fc667
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 4 15:03:51 2020 +0100

    Silence compiler warnings

commit ae070b25c2f7b979498590d38ad39f6db4130f5c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 4 14:55:13 2020 +0100

    settings: Adjust title and show min/max buttons

commit 8e4e7cb8b687550278696f9e607693d374fcb208
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 4 14:27:26 2020 +0100

    Guard against NULL pointer dereference

commit c7936452c09a02e5f0ff7790fa05f14321b41733
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Nov 4 12:46:36 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec166adb6930bd7413bf2d1d493adce273677f29
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Nov 4 00:45:54 2020 +0100

    I18n: Update translation ja (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f0a91cc2123b41102384bcd19a40f93bcb6c6bc
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sat Sep 19 16:02:20 2020 +0200

    settings: Fix GtkSwitch signal handlers (Issue #99)

commit 8ab819df83bc14e1f19a70ef73f8da56ce7e6027
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 2 12:46:26 2020 +0100

    I18n: Update translation es (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ad51415dac87bb9d1fd3de59acd999d1554215d
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Nov 1 12:46:38 2020 +0100

    I18n: Update translation et (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43e13850fd1f478b76be7c5771ce2fdf8d7a6713
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sun Nov 1 00:46:11 2020 +0100

    I18n: Update translation de (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97cec6c94e65db52f4c9f11eb29a4cc63cc6d668
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Oct 31 12:46:30 2020 +0100

    I18n: Update translation id (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89a8ca093ec619dc848c9b7b4fbadb1d2337a030
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Oct 31 00:45:44 2020 +0100

    I18n: Update translation fr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d118efcee15c42bb111367dbc4fc7eb82364db83
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Oct 30 12:46:43 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74f4badad394f5529bffc4516c432bf1f6fcf963
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 30 12:46:43 2020 +0100

    I18n: Update translation sv (98%).
    
    211 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc78fa4cba5b0f1ca032f8be5981269bed386e8b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 30 00:46:09 2020 +0100

    I18n: Update translation da (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8917ecf5d07dedfc61408ef32aaf1faffb70c56f
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Oct 29 12:46:34 2020 +0100

    I18n: Update translation gl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bacc62a3c30767a04b61c78fcd470ec70b1f6e0b
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Oct 29 00:45:50 2020 +0100

    I18n: Update translation it (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85f0bfed96618648d15d348b2f2118b68edb11b2
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Oct 29 00:45:50 2020 +0100

    I18n: Update translation cs (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed3a41c792e663b0348f0fcd884572dfa42047b9
Author: Pablo Mazzini <pmazzini@gmail.com>
Date:   Sat Oct 24 17:20:33 2020 +0100

    xfpm: avoid default double fork

commit 665766896eabe289a7c9263d0d1c530654c15a9d
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 12:54:52 2020 +0200

    I18n: Update translation tr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55ffee28b0545b242d7ed672f1e4940ce347b4fa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:32 2020 +0200

    I18n: Update translation zh_HK (58%).
    
    125 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7e731e41efc35dadd5cb279bb537e3e98ff5c2a
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Oct 16 18:23:32 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d56cf661263be47396700dcdef584a902bd6c031
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:32 2020 +0200

    I18n: Update translation vi (55%).
    
    118 translated messages, 96 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7270f4620b351958019e18d98fbf1f784e2faf17
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:32 2020 +0200

    I18n: Update translation uk (97%).
    
    208 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f866b714730be27e2fa8fcecc5bbc4df02925ff3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:32 2020 +0200

    I18n: Update translation ug (55%).
    
    119 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45e6cef9880a0b0249d14ac0f74c84a58abc1f94
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:31 2020 +0200

    I18n: Update translation th (97%).
    
    208 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10c26d70044e557397c4c46255395ce8b7ae3d51
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:31 2020 +0200

    I18n: Update translation te (57%).
    
    122 translated messages, 92 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4028b0226eff56f233824aceba71a9ffb1894199
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:23:31 2020 +0200

    I18n: Update translation sq (99%).
    
    212 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39bf6f5c46d0b3ec1338bab446d047368b3b2c63
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:31 2020 +0200

    I18n: Update translation sl (99%).
    
    212 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c6d1ef15b22e1ecec57fcd8abcdb8aa16675d3c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:31 2020 +0200

    I18n: Update translation si (50%).
    
    107 translated messages, 107 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90b625ca59188bcd0fe225cd43c8422e1b936210
Author: Igor <f2404@yandex.ru>
Date:   Fri Oct 16 18:23:31 2020 +0200

    I18n: Update translation ru (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b99d49b20b3c4006b01c6ce23e9a1db397dd828
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:30 2020 +0200

    I18n: Update translation ro (86%).
    
    185 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74407cd3c4d538973bbfd75394dba40fa9a93869
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Oct 16 18:23:30 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e569da48b62d1089b9d989a08eaa1f77636a592
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:23:30 2020 +0200

    I18n: Update translation pl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa9b79ad32e4de23cef72b1424f9c3ef302165de
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:30 2020 +0200

    I18n: Update translation nn (81%).
    
    175 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f3a57acdd7bd195660767c170fe2c08b21fab4c
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Oct 16 18:23:30 2020 +0200

    I18n: Update translation nl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54a99f91b4dc4f0188e50eaf0fd855f1dc292376
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:29 2020 +0200

    I18n: Update translation ms (99%).
    
    212 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f940244fac785f532ea80b77267f016c60ae5a0d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:29 2020 +0200

    I18n: Update translation kn (95%).
    
    204 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf56c8e12506e86fb67bf7ffdc45c652a3d135bb
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Fri Oct 16 18:23:29 2020 +0200

    I18n: Update translation ja (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5ab448b8284935d907416e988a816332aa517a1
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri Oct 16 18:23:29 2020 +0200

    I18n: Update translation it (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2de7d03985af2f35d7954eee1ea24e78333fbde
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:29 2020 +0200

    I18n: Update translation is (93%).
    
    201 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 048b76fb65e8c57e6355930d88d1a5c023361d34
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:29 2020 +0200

    I18n: Update translation ie (91%).
    
    195 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 590dd0935243dfd96c8277ba93eca3f2d5b45622
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:28 2020 +0200

    I18n: Update translation hye (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcd3ea0b0c0717870ab17abc7774aa31171f83d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:28 2020 +0200

    I18n: Update translation hy_AM (97%).
    
    208 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93a68f1600b085a521a5551bee9e81c5ff341f12
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:28 2020 +0200

    I18n: Update translation hu (97%).
    
    208 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59952d35e1c70dfb5792e83adf11e9b1c7b5ee2b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:23:28 2020 +0200

    I18n: Update translation he (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe451d55d3340e987f635c595e17b6f128bc362c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:28 2020 +0200

    I18n: Update translation fi (98%).
    
    211 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5bddcf1b2583e97fbafb027bd67374461d4c1c5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:27 2020 +0200

    I18n: Update translation es (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22bf230562a69ff1c008d5f34963cb84e3924ab1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:27 2020 +0200

    I18n: Update translation en_GB (57%).
    
    123 translated messages, 91 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5461b3ccf86cf8b54dcdede143c550d7b755dc3f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:27 2020 +0200

    I18n: Update translation en_AU (97%).
    
    208 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a1cbf90e17935ae7f1bd53acfb3e485dc175904
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:27 2020 +0200

    I18n: Update translation el (97%).
    
    208 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 802ca9fcb9f874139708849bffc426effa436d3c
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Oct 16 18:23:27 2020 +0200

    I18n: Update translation de (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f13b121aea9b23a0677f8f17241406debf9a090
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Oct 16 18:23:26 2020 +0200

    I18n: Update translation ca (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a724c52a15629c2c01c8f7ce9d45ad63abe95dd1
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:23:26 2020 +0200

    I18n: Update translation bg (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb350f861debfcc55e7fb6f3d8abd7fb4f9ca2f7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:23:26 2020 +0200

    I18n: Update translation ar (85%).
    
    184 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64a4ab5d6595bc9c522f51806367ad5bb227206c
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Mon Oct 12 12:46:35 2020 +0200

    I18n: Update translation be (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0b3cde1392caa9f86f80ffed71aaa77f346cad3
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 9 12:47:12 2020 +0200

    I18n: Update translation sv (98%).
    
    211 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52f86a0433671400ffae3570668736c6eae593a1
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Mon Oct 5 00:58:17 2020 +0200

    Add README.md
    
    Also update AM_INIT_AUTOMAKE

commit 258844f1f055a4b506cd2aa14830127d316d79ab
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:46:14 2020 +0200

    I18n: Update translation cs (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24b3829b1098dcf695a1f52467ee2fc80c478160
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Oct 3 00:46:04 2020 +0200

    I18n: Update translation sv (97%).
    
    208 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06774781edf4fcbae1b40bce0270982b55ffcec6
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:47:35 2020 +0200

    I18n: Update translation sk (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81fc21071045feff6398b7aa9cf3d6055e1f4e95
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Wed Sep 30 00:46:41 2020 +0200

    I18n: Update translation eu (95%).
    
    204 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61e020d6d715e067d651d77dfa80d6f933c9503c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 15 00:46:11 2020 +0200

    I18n: Update translation oc (84%).
    
    181 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27c02f037f157b55d367bff5438041ed42f3adca
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Sat Sep 12 12:47:36 2020 +0200

    I18n: Update translation eu (94%).
    
    203 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2914de1f33697128c1e044db843e976ae014ca9f
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Mon Sep 7 12:48:59 2020 +0200

    I18n: Update translation id (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd10e5f5eb4052479ee847c2115ba5257b2419a3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 00:46:37 2020 +0200

    I18n: Update translation ko (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 217c222554e8fa7dcdc091238e6e5a5c33ba3f71
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jul 1 12:47:44 2020 +0200

    I18n: Update translation hr (99%).
    
    212 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a41c57ce3d9b498d044c70934487d72c313d380b
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jun 28 12:46:54 2020 +0200

    I18n: Update translation kk (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2543d16ca5410b3914a2ea1316f34bd8f2061782
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 28 12:46:54 2020 +0200

    I18n: Update translation et (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48c9615f078c6c2f9f1164c137d9916ea53b8102
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 26 12:46:35 2020 +0200

    I18n: Add new translation en_CA (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0531d63ec84a37c47ae3a4e162372079c56f5767
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Jun 26 01:03:33 2020 +0200

    I18n: Update translation sr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c0f4fe9b97bb21a6892132877a1681e761a097f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 00:45:49 2020 +0200

    I18n: Update translation he (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82c109435214e917a3d35b42006546c9c911f5d3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 23 00:46:28 2020 +0200

    I18n: Update translation he (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98ea4dbf0373e66bd411cde99920582a7bf98003
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Jun 19 12:48:11 2020 +0200

    I18n: Update translation gl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7173165e988bc90a420e881149dcc311c5c45047
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 14 23:57:53 2020 +0200

    settings: Allow critical battery level up to 70% (Fixes #67)
    
    This may help with broken battery scenarios and there is little harm in
    allowing this in the UI.

commit 31bca667a0dbfbc26f32c278fc071a61d871b0a7
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 14 00:45:54 2020 +0200

    I18n: Update translation et (95%).
    
    205 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 010a2522a4cd0b8d7b9571a57384172619cdaac3
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Jun 13 12:46:58 2020 +0200

    I18n: Update translation et (94%).
    
    203 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 773bcb5bb766071317bd88a02047fd0455dc0e74
Author: Igor <f2404@yandex.ru>
Date:   Tue Jun 2 12:46:42 2020 +0200

    I18n: Update translation ru (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d052e052eca98cc21fdfd630cf48a7f546cd6857
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 2 00:46:04 2020 +0200

    I18n: Update translation he (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ebf99a95a47c6b9bf442a84e517910d849a09b9
Author: Wellington Almeida <wsalmeida6@gmail.com>
Date:   Mon Jun 1 00:46:10 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8eb1c8b9bf78ae3bb9c68570f233b1ae864a5f3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jun 1 00:07:15 2020 +0200

    Indentation fixes

commit 121fbdd8318bb661e9c796bcc846554987c83993
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun May 31 23:57:32 2020 +0200

    Respect the notification daemon's timeouts (Fixes #57)
    
    A longer time ago xfpm used to draw its own notifications. Setting the
    timeout for all notifications is a remainder of that time.
    By removing the setting of custom timeouts we comply with the standard
    timeouts of the notification server.
    
    Critical notifications are still handled as exceptions: They are set to
    never expire automatically (according to the notification spec).

commit 6d7e535b08472740f97d3715392e2f4fc0c71703
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun May 31 12:46:05 2020 +0200

    I18n: Update translation fr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ec320779dee66eea923696d707069fb37172e97
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun May 31 00:46:19 2020 +0200

    I18n: Update translation pt (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 097736f4b46523d36169d0c18d1b13124e925fd2
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 31 00:46:19 2020 +0200

    I18n: Update translation lt (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 409769aab49fe07bc2d97c7fa9479a7b4062c34e
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun May 31 00:46:19 2020 +0200

    I18n: Update translation et (93%).
    
    200 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd37410ef30cba1734552f26c9b961ff97c7d12f
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat May 30 12:47:46 2020 +0200

    I18n: Update translation nb (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f760af147ed5b1e7f751206414e4eab78324563
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat May 30 12:47:46 2020 +0200

    I18n: Update translation et (92%).
    
    199 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a987e4e701d85f99f019e537e41dad483d65a85
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Sat May 30 00:46:10 2020 +0200

    I18n: Update translation tr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e62bc6d02e82a7c39293934c2eb74faf4c095fb
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 30 00:46:09 2020 +0200

    I18n: Update translation da (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68537d86da7a45bb885cb7481650ce734b420897
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri May 29 12:46:51 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1689645657f3c99f614174fa9e53e4590c94ba7f
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu May 28 12:46:13 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38f59d99e447909908efb9d50a9ff4de419c83a3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 27 01:24:06 2020 +0200

    Fix spelling mistake (Bug #16698)

commit f89197509bb46e01817e130df2263bea26d2cca9
Author: Remi Salmon <salmon.remi@gmail.com>
Date:   Tue Jan 7 15:30:26 2020 -0700

    Fix Laptop lid settings (Bug #15300)
    
    This also fixes (at least) the related issues
    - Bug #15300
    - Bug #15151
    - Bug #12756
    - Bug #12088

commit 3d0c196fb741b82212a6f28b64cbf64e5fc369cd
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon May 25 12:48:11 2020 +0200

    I18n: Update translation sq (99%).
    
    212 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6fb430e80b6e6d9ccfedc20a08b4ae54b537ecf
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun May 24 12:46:43 2020 +0200

    I18n: Update translation et (86%).
    
    185 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99b34b8c35d33df74ca4c85a6420c2e490d9b0a0
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Sat May 23 00:45:48 2020 +0200

    I18n: Update translation hye (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c85af4d76e975d3b099d72c989b89f86f1bd9760
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri May 22 12:46:15 2020 +0200

    I18n: Update translation hye (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cb237236569d7ed408b913c3dd099f290f76e52
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:47:14 2020 +0200

    I18n: Update translation it (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4df412e351f3a6d7d4aa65f700df5e0e1a4c401
Author: Samvel Harutyunyan <samvel@ehayq.am>
Date:   Fri May 22 00:47:14 2020 +0200

    I18n: Update translation hye (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ea7435cef0c9533dd429c99d0e1ce5d13cfe1a0
Author: Samvel Harutyunyan <samvel@ehayq.am>
Date:   Thu May 21 12:46:39 2020 +0200

    I18n: Add new translation hye (70%).
    
    150 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44623521c33fcac98cc35399d347fef6d44c2902
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu May 21 10:11:44 2020 +0200

    Add new app icon and switch to rDNS icon name
    
    Co-author: Maurizio Galli <maurizio.galli@gmail.com>

commit f05d5ee0df6168b2cb5d0a0de8f4fdc91590acb8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 11 20:21:35 2020 +0200

    Add basic GitLab pipeline

commit b74cd8f268b20ea1b40bc0a40994870ac5fa0b3b
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat May 9 12:46:03 2020 +0200

    I18n: Update translation et .
    
    185 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c7af8ad057afb718786c9b95206fbceeff79b37
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri May 8 00:45:47 2020 +0200

    I18n: Update translation nl .
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54ec01cf14131f0521604483ddf5a637d731f58d
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:16:04 2020 +0200

    I18n: Update translation es (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acc6fa9573e2a24cd915faa671c4fbae66a3e750
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 26 00:13:01 2020 +0200

    I18n: Update translation ru (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8737bdb415d8cfa000710fecc19dde7b98f53e62
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 26 00:13:01 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45ef58a9418f5521c621b1baa4a653864f8d19b7
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Apr 26 00:13:01 2020 +0200

    I18n: Update translation et (76%).
    
    164 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c709f54946e917de61c79fe37fafe7956c52160a
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Apr 26 00:13:01 2020 +0200

    I18n: Update translation es (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74ba31cb2a0fd2b9f77b1cf75becde7c0ac538e7
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed Apr 22 12:38:06 2020 +0200

    Bug #16717: Move from exo-csource to xdt-csource
    
    - exo-csource is deprecated and moved to xdt-csource
    - Bump minimal xdt version

commit 67715f75ccaa4386968aaaa7ef7e67ccbba0f763
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:47 2020 +0200

    I18n: Update translation zh_HK (58%).
    
    126 translated messages, 88 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4fbf14fd4477d8e65cb5761e6b205d8b55490f65
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:47 2020 +0200

    I18n: Update translation vi (55%).
    
    119 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81407d397acb33ae1c3fcb40bc93de179d72df2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:47 2020 +0200

    I18n: Update translation uk (97%).
    
    209 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cdfc2ab4645bf3ab64903f752d34c3c31cf814d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:47 2020 +0200

    I18n: Update translation ug (57%).
    
    124 translated messages, 90 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6dbe72ebcbba892c146205a21402c6f22fa9c770
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Apr 14 23:57:47 2020 +0200

    I18n: Update translation tr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit feb054dbfbc10f58e3f0dbe3d542d97b6366a96c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:46 2020 +0200

    I18n: Update translation th (97%).
    
    209 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7af16e1a8358b6da7ab7df6c710b069b29b1dcd8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:46 2020 +0200

    I18n: Update translation te (57%).
    
    123 translated messages, 91 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b357f4bce801f99d401070849a7475cce7914b3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:46 2020 +0200

    I18n: Update translation sv (96%).
    
    207 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27702ec691b029bbc4ddf9affe51b617d1cc55bc
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:46 2020 +0200

    I18n: Update translation sq (98%).
    
    211 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4ce698b00abbffb27593fb121b36a1be190b871
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:46 2020 +0200

    I18n: Update translation sl (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c128f0a628645618bfa9114d29ce5381bcc1e21
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:46 2020 +0200

    I18n: Update translation sk (97%).
    
    209 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2011bc40fccdf67fa8768158bda6bab806f1d80e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:46 2020 +0200

    I18n: Update translation si (50%).
    
    108 translated messages, 106 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6126cd0827e8a5dd6538b7a11ebef6209247404d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:46 2020 +0200

    I18n: Update translation ru (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4676e167c286e35da96fe86e2d27aa7450070fe0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:45 2020 +0200

    I18n: Update translation ro (86%).
    
    186 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 041565d8717fa57fbbb63f62f4260e60f57cd34f
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Apr 14 23:57:45 2020 +0200

    I18n: Update translation pt (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ef503c81c3ede64d1065dbcb6aed9bfb64116c0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:57:45 2020 +0200

    I18n: Update translation pl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d003fdeb4280e7486129fa0f52a1b68610786790
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:45 2020 +0200

    I18n: Update translation oc (74%).
    
    159 translated messages, 55 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffdfe62d6ffc616ce7f590b70885cf055a33eb2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:45 2020 +0200

    I18n: Update translation nn (82%).
    
    176 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1680391b1f04c398b9745288ce51119531e4ea12
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:44 2020 +0200

    I18n: Update translation nb (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fc4a550b6074898735cf55e0c5e83cf389ead27
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:44 2020 +0200

    I18n: Update translation ms (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 510ae015934563f656b39e0e75057a10a4867993
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:44 2020 +0200

    I18n: Update translation ko (97%).
    
    209 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44df4dd53eb8d4788f5c9fac6515fc408f6d8853
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:44 2020 +0200

    I18n: Update translation kn (95%).
    
    205 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9614caae735d7ebb4f1a800f942c1c5aa1e418d8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:44 2020 +0200

    I18n: Update translation kk (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44f0ccd0c203d69f5901a2dd6669c97964bcf70b
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Tue Apr 14 23:57:44 2020 +0200

    I18n: Update translation ja (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c430b818423509c4115c4dce67818d77d6f2a857
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:43 2020 +0200

    I18n: Update translation is (94%).
    
    202 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1355dd9e0173ff8bfa126725b012656afeccdb9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:43 2020 +0200

    I18n: Update translation ie (91%).
    
    196 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f2080ec6fbf2469b198b5b20382bf53912f67f7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:43 2020 +0200

    I18n: Update translation id (91%).
    
    196 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 353eb561a9595be80f595e9837b0090153e09550
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:43 2020 +0200

    I18n: Update translation hy_AM (97%).
    
    209 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a681d14e8ac12431b3a0346bd9c01c2689f475b1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:43 2020 +0200

    I18n: Update translation hu (97%).
    
    209 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 152066447fbd67cf7c20f0cc3b994fa4f51dbc2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:43 2020 +0200

    I18n: Update translation hr (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e62897616455d7d94881904df7dcfe195ee8879
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:42 2020 +0200

    I18n: Update translation fi (99%).
    
    212 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78595733918a39fe73a945ec46d944893fbe20ef
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:42 2020 +0200

    I18n: Update translation eu (57%).
    
    124 translated messages, 90 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c7dfcf5f02965cfbdbcc0cd981aecd9b1f7a76a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:42 2020 +0200

    I18n: Update translation et (75%).
    
    162 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42b759c8b9988d018112761b4fdd6c99d772eb20
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:42 2020 +0200

    I18n: Update translation en_GB (57%).
    
    124 translated messages, 90 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ac2c67edf0c6688e1aff26f7f9e01b4342f5376
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:42 2020 +0200

    I18n: Update translation en_AU (97%).
    
    209 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5913d50189d857151cbd2ae7413fa5f7a522523e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:42 2020 +0200

    I18n: Update translation el (97%).
    
    209 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18e1e1cd3c866d1f40a8bc5d821ecfd864b48b07
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:41 2020 +0200

    I18n: Update translation cs (98%).
    
    210 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8faa14b9a9afa7fd0e27856482c2d41f45e42c29
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:57:41 2020 +0200

    I18n: Update translation be (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44d48e29e7af2646baee5a4e6e73ce295e7bee61
Author: Nasser Bin Laboun <nasser1990com@gmail.com>
Date:   Tue Apr 14 23:57:41 2020 +0200

    I18n: Update translation ar (86%).
    
    185 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49510116fea84ca9d5a959e2e17b1707c6177037
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Apr 9 06:31:10 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c01e59ebee19a1470728fef316f985573687c1e0
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Apr 9 06:31:10 2020 +0200

    I18n: Update translation pt_BR (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32c557ec9f517832f3407743f31c3bb3e3d6e45a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 6 12:31:32 2020 +0200

    I18n: Update translation lt (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 836ececc54743171c6d4de3eefc5cff5a9d5bf20
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Apr 6 12:31:32 2020 +0200

    I18n: Update translation he (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cb89d62144854cedc3cd20008e2925883d67e84
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Apr 5 18:30:51 2020 +0200

    I18n: Update translation sr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 335dda94c87294675aec3edb6c44936a7d0055d4
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Apr 5 12:30:59 2020 +0200

    I18n: Update translation fr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fee761d849e092398e2105d9036570d13a882f72
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 4 12:30:57 2020 +0200

    I18n: Update translation da (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 892819191dd8156901447e626bc4356eb0d03154
Author: José Vieira <jvieira33@sapo.pt>
Date:   Thu Apr 2 12:31:15 2020 +0200

    I18n: Update translation pt (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7d286ea18efa86c6f8cc56e35017620582158fc
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Apr 1 18:31:07 2020 +0200

    I18n: Update translation nl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66ebd6f5bf0c9302209b4abaa0b3241828b3335a
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Apr 1 18:31:07 2020 +0200

    I18n: Update translation it (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d5670da218c32d3f03f182e6991e70b5dbac85f
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Apr 1 18:31:07 2020 +0200

    I18n: Update translation de (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d64dfd133a907469edd255bf55047167df0eb825
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Apr 1 18:31:07 2020 +0200

    I18n: Update translation bg (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5ac79bcd80c94f3bf4b0cf5511080a7b566b29a
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Apr 1 12:31:11 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccb43c10df979fbe31adbb63f05fcc6b02b33471
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 1 12:31:11 2020 +0200

    I18n: Update translation pl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64435136559c88b128acdd655bba45546556124e
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Apr 1 12:31:11 2020 +0200

    I18n: Update translation gl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a36a99dc696fe337c42d80e37dc94b5d9de2d7b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 1 12:31:11 2020 +0200

    I18n: Update translation es (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfd4c580b406091aa5945b23b613161e94bd8b3a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Apr 1 12:31:11 2020 +0200

    I18n: Update translation ca (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b9a2c51d21f66f495c25a4fedd9e08ec8c0e409
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Apr 1 00:23:57 2020 +0200

    settings: Add keywords for discoverability (Bug #10694)

commit 2e456724135ef69c5dcb79aed23d06f3483641fb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 29 06:31:30 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca7a5e28e2d91be8717b85660bac3ed929efb899
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Mar 17 06:30:47 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3fad7eb65adf98879f5812c57782d11d5d524dc
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon Mar 16 18:31:23 2020 +0100

    I18n: Update translation pt_BR (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfb10f12d2a2c7f03b8343368990659600803533
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Mar 6 00:01:39 2020 +0100

    Back to development

commit 6c1be30a1d378719d955c5d96a8b9cb2bb07d1fa
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Mar 5 23:58:53 2020 +0100

    Updates for release

commit e2fc93cc981b7ea61a48998cd2c9bbd60ac609b5
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Fri Feb 28 06:30:49 2020 +0100

    I18n: Update translation be (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d886f6397c36efc94f9cfa6592ff323ae6ec8d2
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Feb 27 12:30:53 2020 +0100

    I18n: Update translation be (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ee099308b10533b6e1d29dbe2de74a3cdef2453
Author: abuyop <abuyop@gmail.com>
Date:   Mon Feb 10 06:30:56 2020 +0100

    I18n: Update translation ms (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a83e5f68871c111b48f539907c08bbdac5e74c4e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 4 00:31:29 2020 +0100

    I18n: Update translation fi (99%).
    
    212 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7a75468f17e446f98b20bdfc858a5e29e1e33e2
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Feb 3 00:31:29 2020 +0100

    I18n: Update translation he (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a9650d4926c0e6d87bd78c022243faf5a7c5fb5
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Feb 1 18:31:33 2020 +0100

    I18n: Update translation kk (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ac3f1439c1b79a5c5e5ef7eba59dcc853864636
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Jan 31 18:31:57 2020 +0100

    I18n: Update translation sq (99%).
    
    211 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d49ab33826d58edffba7f316a3b6b30e0fa4438
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Jan 30 12:31:39 2020 +0100

    I18n: Update translation sl (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a0ccfa1da1c73c31cebbde2260c271a08aa5b5a
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Tue Jan 28 06:30:56 2020 +0100

    I18n: Update translation nb (100%).
    
    213 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 299381a5142f20934305741050f003735da0d740
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 27 00:14:29 2020 +0100

    panel-plugin: Properly hook up about signal

commit 2d0ce72ee7f8e5f117041450fcc0f274dbbe49ec
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jan 26 23:52:39 2020 +0100

    panel-plugin: Properly show 'About' menu item

commit a07a8cde286b037c1ceb375b69188a8b56b4eac6
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 21 18:31:18 2020 +0100

    I18n: Update translation sr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit deb2590574c51a694283c96dc6661767a995b58b
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Jan 20 12:31:08 2020 +0100

    I18n: Update translation pt (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62f932207f69035bff50bfe6355a415d4d2a497b
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Jan 20 06:31:11 2020 +0100

    I18n: Update translation zh_CN (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fde4b2aac1beda23b1b6c391773a67515ca45eb
Author: Michael Weiser <michael@weiser.dinsnail.net>
Date:   Sat Jan 11 01:02:03 2020 +0100

    Fix inhibiting xfce4-screensaver (Bug #16364)

commit 2360f2acebad7553dffddc437c52d069988b531d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 10 00:30:59 2020 +0100

    I18n: Update translation da (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd4084f912881fca76262d5790624555641218f9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 9 18:31:25 2020 +0100

    I18n: Update translation es (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc29586405bc4180989b89138a5dab96e98a08e4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 9 00:31:44 2020 +0100

    I18n: Update translation da (99%).
    
    213 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15fd4d47cb655a925238617a04cb416f8564d102
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Jan 8 12:30:57 2020 +0100

    I18n: Update translation fr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d7527d17a9456f8f63d77388691889073eed5ec
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 8 00:32:04 2020 +0100

    I18n: Update translation sq (94%).
    
    202 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5cba23395346c39bdc083df20c8633e51879fab
Author: Igor <f2404@yandex.ru>
Date:   Wed Jan 8 00:32:04 2020 +0100

    I18n: Update translation ru (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00e652c12feda1bd02cdd5d88d132e429852d3fa
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 7 22:29:20 2020 +0100

    systray: Ensure presentation mode can be toggled (Bug #16337)

commit a00e5360d6658fc3e76019622f5219a1cc59b4bd
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 7 18:30:57 2020 +0100

    I18n: Update translation sq (92%).
    
    198 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cbe1b0a793cfed4035301396bd4b70c1139487a
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Jan 7 12:31:06 2020 +0100

    I18n: Update translation gl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be182c5571ec2ee045710955eafa155cb327930b
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 7 00:31:09 2020 +0100

    I18n: Update translation sq (91%).
    
    196 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb38efa316bfd56e4fe80364c72ec6ce14bee296
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Jan 7 00:31:09 2020 +0100

    I18n: Update translation pt (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12a32b8aecee2c51b28e95899e350601881086f6
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Tue Jan 7 00:31:09 2020 +0100

    I18n: Update translation ja (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94deea66d374a337504b0b2569d4cdb39832b81b
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Tue Jan 7 00:31:09 2020 +0100

    I18n: Update translation hr (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4478c051b7a7f1caf49e92d5744b7a03209ab39b
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Tue Jan 7 00:31:09 2020 +0100

    I18n: Update translation de (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e29202687817f098d2c13ba0b6644dd858d744c
Author: Besnik <besnik@programeshqip.org>
Date:   Mon Jan 6 18:30:59 2020 +0100

    I18n: Update translation sq (91%).
    
    195 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e766868d9d1cc1034788b464b16185c5bb5af42
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Jan 6 18:30:59 2020 +0100

    I18n: Update translation nl (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcf85e2a68f7cf487ff5feefd96e4343e387a6c5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 6 18:30:59 2020 +0100

    I18n: Update translation lt (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8bf2be4671d17a2a13758afffd7c1935a3376960
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Mon Jan 6 18:30:59 2020 +0100

    I18n: Update translation it (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d32685806792f7d133bdf3e0f16a3c3a68a17ea
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 6 18:30:59 2020 +0100

    I18n: Update translation ca (100%).
    
    214 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c866cf9faec6333e60f6b55a56b92ec9494747f3
Author: Timothy Lee <timothy.ty.lee@gmail.com>
Date:   Mon Jan 6 00:43:14 2020 +0100

    Make brightness steps configurable (Bug #12062)
    
    This commit introduces two new options:
    1) Configuring the amount of brightness steps
    2) Whether to distribute the steps in a linear or exponential way
    
    Both options are presented in the settings dialog and affect the
    brightness keys and the panel plugin.

commit 5a32cb254f0cfdf0b2a35067a435ab1d2b3c50b8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jan 5 19:14:28 2020 +0100

    Fix indentation

commit f99bb81f636e93f180b93011eba6714e7df0c25b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Dec 24 00:31:04 2019 +0100

    I18n: Update translation hr (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3bdc29e06d75ab484e399664ddde7d0f6734ce6
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Dec 19 00:31:03 2019 +0100

    I18n: Update translation pt_BR (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9080164c83109dbe92fe6af3188184238d302d11
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 11 12:31:15 2019 +0100

    I18n: Update translation sr (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5ac32aa07bb8ffd474787f8f5de66371f1191ef
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Dec 11 00:31:01 2019 +0100

    I18n: Update translation pt_BR (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 769109ee2b7bf66d696da16c34e28cca5ddaec89
Author: Programy1 Programy1 <programy1.borec.cz@gmail.com>
Date:   Tue Dec 3 18:31:32 2019 +0100

    I18n: Update translation cs (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e42eaadf752e720ca1801d3c9a48523d0f411db8
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sat Nov 23 00:31:30 2019 +0100

    I18n: Update translation pt (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94f4049051c5087bebdbdc6335e96764d56634dc
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Nov 20 18:30:49 2019 +0100

    I18n: Update translation sl (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc5f3a338570d5969980019d4454975578f6ac3e
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Nov 20 12:30:48 2019 +0100

    I18n: Update translation ja (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90dc136450cc2878619a19aaca0357bee016dd1f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 11 10:26:01 2019 +0100

    Fix indentation

commit 552e4289ae9a5d7054369adf40313e75ea939830
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Nov 13 06:30:47 2019 +0100

    I18n: Update translation zh_CN (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 396a10aaa8a172f2ef7ac12855d805d8bb77c143
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue Nov 12 12:30:59 2019 +0100

    I18n: Update translation it (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49d7e5224b09f3222255b2a4d2ad484e6810c44e
Author: Hüseyin Fahri Uzun <mail@fahriuzun.com>
Date:   Mon Nov 11 12:31:01 2019 +0100

    I18n: Update translation tr (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36a3b6302b232fb0341e04cc83bc736866d58e9b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 11 12:31:01 2019 +0100

    I18n: Update translation lt (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76ae6cd24984926b179d80997ef204b3685cd2c5
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Nov 11 12:31:01 2019 +0100

    I18n: Update translation gl (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24d9db15858017c97c74c7b6ed26cae81605ced0
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 11 09:27:03 2019 +0100

    panel-plugin: Toggle presentation mode on middle click

commit c09dd87e9de77fe9632364ccd8575d55fca0a33c
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Nov 11 06:30:57 2019 +0100

    I18n: Update translation zh_TW (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbd5f26c1e8bf41f4698aecb2012b6304bb50849
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 11 01:06:05 2019 +0100

    panel-plugin: Add warning color to presentation mode indicator
    
    This hopefully makes the icon stand out a little more.

commit 5d7c7dace23b478c62462cb766a7f018f17318a9
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 11 00:49:34 2019 +0100

    panel-plugin: Use GtkSwitch for Presentation mode
    
    This means we're now consistent with other panel plugins like pulseaudio or
    notifyd.

commit 2058731433299bb0d287ab0b68ffbde6aaa4ec9a
Author: Igor <f2404@yandex.ru>
Date:   Mon Nov 11 00:31:08 2019 +0100

    I18n: Update translation ru (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f276d8f5f9053280884a680bb333c1eef536758f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Nov 11 00:31:08 2019 +0100

    I18n: Update translation nl (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1095e744ab0ae3618b6a5a50148119d7f80692a
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Mon Nov 11 00:31:08 2019 +0100

    I18n: Update translation hr (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 719e18362a0004069ed276b62fb2f59a9db9eaae
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 11 00:31:08 2019 +0100

    I18n: Update translation es (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8dfa20755a2f0d9e7b677a341d6f3523eba1c92b
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Nov 10 18:31:00 2019 +0100

    I18n: Update translation pt (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 359af1dda807f03bf92be6df7d8439924d711ee0
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Nov 10 18:30:59 2019 +0100

    I18n: Update translation fr (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d022b2b23687a7d139c1a0a69ae618af59bbe0d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 10 18:30:59 2019 +0100

    I18n: Update translation da (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e9060311bf7d5e38bee1232e4927dc6878862b5
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sun Nov 10 18:30:59 2019 +0100

    I18n: Update translation be (100%).
    
    211 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df7c0ae1ea7d7c25e28bbb0b34aba3a9ad2faa05
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Nov 10 00:33:58 2019 +0100

    Dismiss critical notification when connecting to AC
    
    We can most likely dismiss the critical notification on all battery state changes,
    because if there still is one around it means we just connected to a power source
    (critical notifications always get cleared before new ones are spawned).

commit 2969f0b1ddb60ccda2989c6da6977ab51c75dfd7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 9 00:56:35 2019 +0100

    panel-plugin: Add (optional) Presentation mode indicator (Bug #15773)

commit e252b4b6a04ac9efe2ff78cdc5b6a500a8dd1cb4
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Nov 7 01:06:14 2019 +0100

    Switch to symbolic window-close icons

commit cb27c423148f6bfc8d8c25bd823a18447f625cb1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Nov 7 01:04:29 2019 +0100

    settings: Unclutter system and display tabs
    
    Both tabs now use Stackswitchers to allow users to switch between the
    "on battery" and "on ac" settings. This gets rid of the huge table we
    used to have and makes it easier to hide all "on battery" settings.

commit 49a7556b43a07bbb8aeaa68767656d85a324e098
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Nov 1 12:31:07 2019 +0100

    I18n: Update translation sl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f845e2f1b6c824ea14f1f568eed1c3018c15e52
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 25 00:31:09 2019 +0200

    I18n: Update translation sl (97%).
    
    204 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7b87542556f773eb2dba1c5a53f0a0bdcf3e854
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Fri Oct 25 00:31:08 2019 +0200

    I18n: Update translation el (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb4f8a904e26ec020a4eddc12ef61f891de508a1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Oct 17 12:31:17 2019 +0200

    I18n: Update translation ko (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da4ff1ea169d14cd781fde4e147e40982153e62e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Oct 4 00:54:36 2019 -0300

    Allow compilation with panel 4.15

commit eb65ee821f3b2bd5a3dfeed23a234f53caa92270
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:32:46 2019 +0200

    I18n: Update translation hr (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 417816e371a14265d312e6c36f80bb0762f30d3c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Sep 28 00:00:33 2019 +0200

    settings: Move % sign out of spinbutton (Bug #15994)

commit 57c54a63a4e591a558056ac7a9f00e3b519e7e62
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Sep 28 00:00:03 2019 +0200

    panel-plugin: Replace deprecated call
    
    Preparation for xfce4-panel 4.16

commit 2df8bbac4a398ef6d2c78293fc2b6a254a4943cf
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Sep 20 12:30:42 2019 +0200

    I18n: Update translation sk (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5f3d1011ff14347e5d4606d993726d109a8f9e3
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Thu Sep 19 00:30:37 2019 +0200

    I18n: Update translation sk (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06d1ab3cb6953781374beef38da285872eef3e5f
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Wed Sep 11 06:30:37 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88be31781b6b07a06f0c13cb5be490cd8923a710
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 30 12:31:36 2019 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c43da8ae60ff5b1a0202949eb7ff04e986833213
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 23 18:31:41 2019 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c89d8898ad938ca099459b3c7604181d02019a5
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 17 18:31:28 2019 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 923ee730c908acb31510ae6192899d4815f8b2ca
Author: clmmbs <msreywel@hotmail.com>
Date:   Sat Aug 17 18:31:28 2019 +0200

    I18n: Update translation ar (84%).
    
    178 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bcbe68f9c40fd500088255bcf4ae9b3729805c0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 11 19:50:27 2019 -0300

    Back to development

commit b9a6d53aabe8bbf79f6a1629616cbf694d4b651a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 11 19:46:19 2019 -0300

    Updates for release

commit cea771dfc4f2662c4fed097f57715de6a365972b
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Aug 11 12:31:02 2019 +0200

    I18n: Update translation nb (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed4ae8f7a3c76f1b8d8dd78d590cfe128bd4ad95
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Aug 6 17:14:32 2019 +0200

    Improve size of critical power level spin

commit f914df0838c815515a054093d726c69fff274c13
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Aug 6 17:08:46 2019 +0200

    Correctly hide brightness label (Bug #14649)

commit a67fca06a8b98d3df3c3f9f024433faf669e8ab8
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 3 00:30:39 2019 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20cf4c0a1c9d7aebe198c6a838520f7b440a9f31
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 2 18:30:49 2019 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6d010b635e6216cb2675c7f60e977ad7b5c2315
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Aug 2 00:34:30 2019 -0300

    Replace GtkStock buttons

commit 317a42cb919ba259f8855b589cf408812f2fda2e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Aug 2 00:33:20 2019 -0300

    Replace GtkStock buttons

commit 9395ad06c5965599557300bbe92b7decd9e99f71
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jul 31 23:02:30 2019 +0200

    Add icons to close and help buttons in prefs
    
    The icons were lost during the transition from GtkStock.

commit 38ea018229278db5581a0d99e97f45dde097e78c
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon Jul 29 06:31:03 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 909f872aa8067994f5cd97e6b01197226066c1ae
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 15:28:38 2019 +0200

    Back to development

commit ba8e2b37b365123cabf2076ff97b46084c96377f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 15:27:03 2019 +0200

    Updates for release

commit 46f429282fc852ab8639e8af9aca6c96b8b96bda
Author: Eyal Soha <eyalsoha@gmail.com>
Date:   Mon Jun 3 22:52:31 2019 -0400

    Make inhibition affect dimming and inactivity action (Bug #14687)
    
    This patch does two things by treating inhibition like presentation
    mode (under the precondition that the video player inhibits not only the
    screensaver, but also power management):
    1) It will prevent backlight dimming e.g. while watching videos.
    2) It will prevent the inactivity action (e.g. suspend) from kicking in
    e.g. while watching videos.
    
    If an application inhibits power management can easily be checked by
    looking into the panel plugin. An additional menu item will occur per
    application inhibiting power management.

commit 496217637e7653d8aff5e3645c663a0e56e297ef
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:31:57 2019 +0200

    I18n: Update translation nb (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c06710f6ab925678b9130e680aa8c7014e9e75b4
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Tue Jun 25 18:31:02 2019 +0200

    Add support of xfce4-screensaver
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 1bc945d6aa1ff4ebd468a33b1faa6bcc88137935
Author: Juhani Numminen <juhaninumminen0@gmail.com>
Date:   Wed Jul 17 12:31:49 2019 +0200

    I18n: Update translation fi (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d2ab816d67f666d8aaa905f9e87f65499b820df
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:32:01 2019 +0200

    I18n: Update translation fi (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e9c6ef3f1a291810b79aec6449219022c206a9d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 15 23:23:21 2019 +0200

    Disable trayicon when panel plugin is present (Bug #15682)

commit b08b7b3a2075de5ff9776ee22922deba75605fff
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Jul 10 13:57:44 2019 -0300

    Fix typo

commit 678997f5f6ba03445125d495bf3224c9e35aecd9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jul 10 00:31:09 2019 +0200

    I18n: Update translation uk (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31b2de8f10baa6ecdc2f58c8db9b998c1957ac6d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 6 12:30:35 2019 +0200

    I18n: Update translation lt (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10a5bee0b2dfb9cc7b8d37156811cc64bb717cfa
Author: Real School <translator_students@realschool.am>
Date:   Wed Jul 3 12:30:56 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 357fbb963549f9b1477cd203b07b7aed0ee3f7c9
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Jul 1 18:30:50 2019 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ac68344fc64a9da223da031903a52bce115ad5a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 1 00:41:02 2019 +0200

    Back to development

commit 3dd540478574d9bbc0364783661d73178b1fa513
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 1 00:39:13 2019 +0200

    Updates for release

commit 14906574c961575954a72c8bc428000efc6aa879
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 1 00:32:52 2019 +0200

    Revert "Read from actual_brightness instead of brightness"
    
    This reverts commit 34fe4403faaf6fe0a9de14153e32d5d3c92b919a.
    As problems were discovered and the previous solution - while documented
    otherwise - didn't cause any bugreports we decided to revert this for
    now (Bug #15197)

commit ed1aac11057cf4c8407aecb1aa7a0421cdaf969f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 26 12:31:33 2019 +0200

    I18n: Add new translation ie (93%).
    
    197 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit adb10c7f61edcabff3e6d9fbfca6419f1505f75c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 17 18:31:43 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5bc7a492cead8680294f4853c8995ea959cc65e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 17 00:31:22 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7aee174cf2a1830a88ae8a3ecf897e3250a6fcd4
Author: Real School <translator_students@realschool.am>
Date:   Wed Jun 12 18:32:02 2019 +0200

    I18n: Add new translation hy_AM (97%).
    
    204 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5f675ca98cef6404589e4d818de75acf617e78a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 11 00:31:00 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4499474b2890815a54bc380fa9c0240e8ad35ca8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 18:31:34 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a65f39ca6258544cdf9056bfab96cb16272c723
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Jun 1 00:31:56 2019 +0200

    I18n: Update translation sr (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2211856e4d21dd70c545b71118fb760dfa38a007
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 29 18:31:24 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2953313d46c9dda2dc682d1917581eed551af32b
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 29 12:31:19 2019 +0200

    I18n: Update translation en_AU (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db7f0788854c2770491d51cdf3df472d3e666877
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 28 18:31:40 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffe007b334e8bd93269c52009986fd223f565d6f
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 18:32:00 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8f913c0405da1aa3633936e5d38daaa483f2bc9
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun May 26 18:31:27 2019 +0200

    I18n: Update translation pt (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e18e8bbc5d3b0df0f8c5386eeea74e620c793312
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 18:31:27 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d36d238dfe2dca41041f2f71314233e98fb12a2
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 25 18:31:42 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d055e3ffa105a85834e4455d41fe1bf8d71effc
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 25 00:31:21 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b06ef353658ee2f1063944aaa2d50bc73b5044f
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Thu May 23 12:32:05 2019 +0200

    I18n: Update translation tr (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff751b7d7eed7637bbcec4ffa31b400bcd907ba8
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Thu May 23 06:31:13 2019 +0200

    I18n: Update translation tr (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82acc440d81879077955a1de52e4b6c29e90e9fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:31:02 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12da8febedb0cb0f69bdeaa1b2c75f79f8e39df0
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 20 18:31:36 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1d4df048e9b0e9b7c94a300c432e0774c0de8ce
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:32:38 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6f8e77500f605822aaccad8c4644632f0312e00
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri May 17 15:50:12 2019 +0200

    Back to development

commit 2849a042594fc7a5c8a42ab37865f7ebc510610f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri May 17 15:46:54 2019 +0200

    Updates for release

commit 2f39d8c9e4245a509e8be12c016a01025f28b223
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 00:32:18 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5da54d84977f1eb34bc882c0d7f588524c89b0e0
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 18:32:30 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c360f0792199f9ef457f534dc63f25905c88880
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 06:31:19 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c26aed20b44a34d07a541826b58ceed89830ebf4
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 00:33:05 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8f9ee8d0ef79f0a245d0ffbb9604ce84b37934b
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 06:32:04 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 685cd4365496e115b16545c98c339f7a4a66bd93
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 00:32:10 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59226c36f7c5a45ca58113e11eacc98456714ce1
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue May 14 18:31:33 2019 +0200

    I18n: Update translation is (96%).
    
    203 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfb3aff626bc84783484f5f2c86d74d11d94b4b8
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue May 14 06:31:16 2019 +0200

    I18n: Update translation th (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e40a57696e9bd6dedd283f5c2f79c480493ef49a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon May 13 19:56:59 2019 -0300

    Install Appdata in metainfo (Bug #15380)

commit dcfad719841c928b6d3df0c5bedbc435af66d0bd
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon May 13 18:32:13 2019 +0200

    I18n: Update translation sr (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1caf15d6dab59f910dd14041378c73ec598e2b01
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:33:28 2019 +0200

    I18n: Update translation is (93%).
    
    196 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f10d97608799bfb3e1a34dbe956f3eec75e7aed3
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 12:32:23 2019 +0200

    I18n: Update translation is (93%).
    
    196 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd5e706786e65e7e3899b0b28cd162951201d1b7
Author: Knezev <vladimirknezev@gmail.com>
Date:   Fri May 10 00:31:03 2019 +0200

